<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'ky', version '2.6'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Кирүү мүмкүнчүлүгү жок';
$string['accounts'] = 'Каттоо маалыматтары';
$string['addcategory'] = 'Категория кошуу';
$string['additionalhtml'] = 'Кошумча  HTML';
$string['additionalhtml_heading'] = 'Ар бир баракчага кошула турган, кошумча HTML-код.';
$string['additionalhtmlfooter'] = 'BODY теги жабылаар алдында';
$string['additionalhtmlfooter_desc'] = 'Мында камтылгандар BODY теги жабылаар алдында ар бир баракчага кошулат.';
$string['additionalhtmlhead'] = 'HEAD тегине';
$string['additionalhtmlhead_desc'] = 'Мында камтылгандар ар бир баракча үчүн HEAD тегинин акырына кошулат.';
$string['additionalhtmltopofbody'] = 'BODY теги ачылгандан кийин';
$string['additionalhtmltopofbody_desc'] = 'Мында камтылгандар BODY теги ачылгандан кийин дароо ар бир баракчага кошулат.';
$string['admincategory'] = 'Категория: {$a}';
$string['adminseesall'] = 'Администраторлор бардыгын көрүп турушат';
$string['adminseesallevents'] = 'Администраторлор бардык окуяны көрүп турушат.';
$string['adminseesownevents'] = 'Администратор окуяны жөнөкөй колдонуучулар  катары эле  көрүп турат';
$string['advancedfeatures'] = 'Кеңири  мүмкүнчүлүктөр';
$string['allcountrycodes'] = 'Жеткиликтүү өлкөлөрдүн коддору';
$string['allowbeforeblock'] = 'Уруксат берилген даректердин тизмесинен баштоо';
$string['allowbeforeblockdesc'] = 'Алгач блокко коюлган даректердин тизмеси текшерилет. Эгерде бул опция иштетилген болсо, алгач уруксат берилген IP-даректердин тизмеси боюнча текшерилет.';
$string['allowblockstodock'] = 'Блоктордун документке жайгашуусуна уруксат берүү';
$string['allowcategorythemes'] = 'Категориялар үчүн темаларга уруксат берүү';
$string['allowcoursethemes'] = 'Курстар үчүн темаларга уруксат берүү';
$string['allowediplist'] = 'Уруксат берилген  IP-даректердин тизмеси';
$string['allowemailaddresses'] = 'Уруксат берилген почта домендери';
$string['allowframembedding'] = 'Фреймге киргизүүгө уруксат берүү';
$string['allowobjectembed'] = 'EMBED жана  OBJECT тегдерине гана уруксат берүү';
$string['allowthemechangeonurl'] = 'Даректин сабында теманы алмаштырууга уруксат берүү';
$string['allowuserblockhiding'] = 'Колдонуучуларга блокторду жашырууга уруксат берүү';
$string['allowuserswitchrolestheycantassign'] = 'Колдонуучуларга ролдорду дайындоо укугусуз ролду которууга уруксат берүү';
$string['allowuserthemes'] = 'Колдонуучу темаларга уруксат берүү';
$string['appearance'] = 'Тышкы түрү';
$string['aspellpath'] = 'aspell  параметрине жол';
$string['authentication'] = 'Аутентификация';
$string['authpreventaccountcreation'] = 'Аутентификациялоодо каттоо маалыматтарынын түзүлүшүнө жол бербөө';
$string['authpreventaccountcreation_help'] = 'Колдонуучуну аутентификациялоо учурунда эгерде буга чейин жок болсо,  автоматтык түрдө  каттоо маалыматтары түзүлөт. Эгерде аутентификациялоо үчүн LDAP сыяктуу тышкы маалымат базасы колдонулган болсо, бирок Сиз сайтка кирүүнү каттоо маалыаматтары бар колдонуучуларга гана чектөөнү кааласаңыз, анда ушул параметрди жандыруу зарыл. Бул учурда жаңы каттоо маалыматтары кол менен же колдонуучулардын жүктөө функциялары аркылуу түзүлүүгө тийиш. Бул параметр MNet аутентификациясына кирбей тургандыгына көңүл буруңуз.';
$string['authsettings'] = 'Аутентификациялоону багыттоо';
$string['autolang'] = 'Тилди автоматтык түрдө аныктоо';
$string['autologinguests'] = 'Коноктордун автоматтык түрдө кирүүсү';
$string['availablelicenses'] = 'Жеткиликтүү лицензиялар';
$string['availableto'] = 'Үчүн жеткиликтүү';
$string['backgroundcolour'] = 'Фондун түсү (тунук болушу үчүн)';
$string['backup_shortname'] = 'Курстун аталышын резервдик көчүрмөнүн аталышында колдонуу';
$string['backup_shortnamehelp'] = 'Курстун аталышын резервдик көчүрмөнүн аталышында колдонуу';
$string['backups'] = 'Резервдик көчүрмөлөр';
$string['badwordsconfig'] = 'Адепсиз сөздөрдүн тизмесин үтүр менен бөлүп киргизүү';
$string['badwordsdefault'] = 'Эгерде бул тизме бош болсо, анда тил топтомунан стандарттык тизме колдонулат';
$string['badwordslist'] = 'Адепсиз сөздөрдүн тизмеси';
$string['blockediplist'] = 'Блокировкаланган IP- даректердин тизмеси';
$string['blockinstances'] = 'Нускалар';
$string['blockmultiple'] = 'Көп жолку';
$string['blockprotect'] = 'Нускаларды коргоо';
$string['blockprotect_help'] = 'Эгерде сиз блоктун белгилүү бир түрүн блокировкалап койсоңуз, анда эч ким кошуп же аны өчүрө албайт. (Албетте, эгерде аны оңдоо керек болсо, аны блоктон чыгарууга болот)

Эң оболу бул навигация жана ишке багыттоо блокторун коргоо үчүн колдонулат, буларды капыстан өчүрүп алсаңыз, кайра кайтаруу кыйынга турат.';
$string['blocksettings'] = 'Блокторду жөнгө салуу';
$string['blockunprotect'] = 'Коргоону алып салуу';
$string['bloglevel'] = 'Блогдорду көрүү';
$string['bookmarkadded'] = 'Тандалган тиркеме кошулду';
$string['bookmarkalreadyexists'] = 'Сиз бул баракчаны тандалган тиркемеге кошконсуз';
$string['bookmarkdeleted'] = 'Тандалган тиркеме өчүрүлдү';
$string['bookmarkthispage'] = 'Тандалгандарга кошуу';
$string['cacheapplication'] = 'Кэш тиркемелер';
$string['cacheapplicationhelp'] = 'Кэштелген элементтер бардык колдонуучулар үчүн жалпы болуп саналат жана берилген убакыт аралыгында (ttl) жаңыртылып турат';
$string['cachejs'] = 'Javascript программасын кэштөө';
$string['cachejs_help'] = 'Javascript программасын кэштөө жана кыскартуу баракчасын жүктөө тездигин жогорулатат. Бул өнөр жайлык пайдалануудагы сайттарга  милдеттүү түрдө сунушталат. Иштеп  чыгуучулар бул функцияны өчүрүп коюусу зарыл.';
$string['cacherequest'] = 'Суроо-талаптардын кэши';
$string['cacherequesthelp'] = 'Ар бир өзүнчө колдонуучунун суроо талап аяктагандан кийин бүткөн кэши . Статистикалык маалыматтар колдонулган,  тармактарды алмаштыруу үчүн арналган.';
$string['cachesession'] = 'Сессиялар кэши';
$string['cachesessionhelp'] = 'Сессия учурунда  ар бир өзүнчө колдонуучунун кэши сессияны бакшарууда оорчулукту жеңилдетүү үчүн арналган.';
$string['cachesettings'] = 'Кэштөөнү ишке багыттоо';
$string['caching'] = 'Кэштөө';
$string['calendar_weekend'] = 'Дем алыштар';
$string['calendarexportsalt'] = 'Календарды экспорттоо үчүн зашумление';
$string['calendarsettings'] = 'Календарь';
$string['calendartype'] = 'Календардын түрү';
$string['calendartype_desc'] = 'Бүтүндөй сайт үчүн календардын алгач белгиленген түрүн тандаңыз. Бул параметрди курстун жөнгө салууларында же колдонуучу тарабынан өздүк профилинде  өзгөртүүгө болот';
$string['cannotdeletemodfilter'] = 'Сиз «{$a->filter}», өчүрө албайсыз, анткени ал «{$a->filter}» модулунун бөлүгү болуп саналат';
$string['cannotuninstall'] = 'Өчүрүү мүмкүн эмес {$a}.';
$string['change'] = 'Өзгөртүү';
$string['checkboxno'] = 'Жок';
$string['checkboxyes'] = 'Ооба';
$string['choosefiletoedit'] = 'Оңдоо үчүн файлды тандаңыз';
$string['cleanup'] = 'Тазалоо';
$string['clianswerno'] = 'Жок';
$string['cliansweryes'] = 'Ооба';
$string['cliincorrectvalueerror'] = 'Ката, «{$a->option}» үчүн  «{$a->value}» туура эмес маани';
$string['cliincorrectvalueretry'] = 'Туура эмес маани, кайрадан аракет кылып көрүңүз';
$string['clistatusdisabled'] = 'Абалы: техникалык тейлөө режими өчүрүлгөн';
$string['clistatusenabled'] = 'Абалы: техникалык тейлөө режими күйгүзүлгөн';
$string['clistatusenabledlater'] = 'Абалы: техникалык тейлөө режими {$a} күйгүзүлөт';
$string['clitypevalue'] = 'Маанисин киргизгиле';
$string['clitypevaluedefault'] = 'Маанисин киргизгиле, алгач белгиленген ({$a}) маанисин  колдонуу үчүн Enter баскычын баскыла';
$string['cliunknowoption'] = 'Таанылбаган параметрлер {$a}

Сураныч, --help параметрин колдонуңуз';
$string['cliupgradenoneed'] = '{$a} версиясын орнотуу үчүн жаңылоо талап кылынбайт. Кандай болбосун, рахмат!';
$string['cliyesnoprompt'] = 'У киргизиңиз (Ооба дегенди билдирет) же n киргизиңиз (Жок дегенди билдирет)';
$string['commentsperpage'] = 'Баракчадагы комментарийлердин саны';
$string['commonfiltersettings'] = 'Фильтрлерди жалпы ишке багыттоолор';
$string['commonsettings'] = 'Жалпы ишке багыттоолор';
$string['componentinstalled'] = 'Компонент орнотулган';
$string['computedfromlogs'] = '{$a} параметринен баштап, журналдан окуяларды аныктоо.';
$string['condifmodeditdefaults'] = 'Баштапкы негизинде маанилер курстун же ресурстардын жаңы элементтерин түзүүдө параметрлер формасында колдонулат.';
$string['confeditorhidebuttons'] = 'HTML-редактордо жашырылган баскычтарды тандагыла';
$string['configallcountrycodes'] = 'Жеткиликтүү өлкөлөрдүн бул тизмеси ар кайсы жерде, мисалы, колдонуучунун профилинде чагылдырылат. Эгерде параметр бош болсо (баштапкы негизинде), анда стандарттык англис тил топтомунун countries.php файлындагы тизме колдонулат. Бул тизме ISO 3166-1. Болбосо, үтүр менен ажыратылган тизмени көрсөтө аласыз, мисалы: «RU,UK,FR». Эгерде сиз бул жерге стандарттык эмес жаңы коддорду кошсоңуз, анда аларды англис же өз тил топтомуңузду countries.php файлына кошуу зарыл.';
$string['configallowassign'] = 'Биринчи мамычада ролу бар колдонуучуга сиз башка колдонуучуларга башка мамычадан ролдорду дайындоого уруксат бере аласыз.';
$string['configallowblockstodock'] = 'Эгерде параметр күйгүзүлгөн болсо жана режим тандалып  алынган тема менен колдоого алынса, анда колдонуучу блокторду атайын документке жайгаштыра алат.';
$string['configallowcategorythemes'] = 'Эгерде сиз ушул параметрди күйгүзсөңүз, анда темаларды курстардын категорияларынын деңгээлинде орното аласыз. Бул эгерде аларда өз темалары орнотулбаган болсо, бардык туунду категорияларга жана курстарга таасирин тийгизет.  ЭСКЕРТҮҮ: Категорияларга тема кошуу иштөө жөндөмдүүлүгүн  азайтышы мүмкүн.';
$string['configallowcoursethemes'] = 'Эгерде сиз бул параметрди күйгүзсөңүз, анда курстарга алардын өздүк темаларын орнотуу мүмкүнчүлүгү жаралат. Курстун темасына башка темалардан (сайттын, колдонуучунун же сессиянын темасынан) артыкчылык берилет.';
$string['configallowobjectembed'] = 'Стандарттык коопсуздук чарасы катары кадимки колдонуучуларга EMBED жана OBJECT тегжерин колдонуу менен  өзүнүн мультимедия HTML-баракчасын (мисалы Flash ) түзүүгө уруксат берилбейт (бул mediaplugins фильтрин колдонууда ийгиликтүү жасалышы мүмкүн). Эгерде сиз бул тегдерди колдонууга уруксат берүүнү кааласаңыз, анда бул опцияны күйгүзүңүз.';
$string['configallowoverride'] = 'Сиз сол мамычада ролу бар  адамдарга айрым мамычадагы ролдорду кайра аныктоого уруксат бере аласыз.';
$string['configallowoverride2'] = 'Кайсы ролдор сол мамычадагы ар бир ролго алмаштырууга боло тургандыгын тандаңыз. <br/> Эскертүү: бул параметрлер moodle/role:override же moodle/role:safeoverride. укугу бар колдонуучуларга гана таандык\\';
$string['configallowswitch'] = 'Ага кайсы роль дайындалгандыгына жараша колдонуучу кайсы ролго туташа ала тургандыгын тандагыла. Бул таблицадагы жазууларга кошумча, колдонуучу (moodle/role:switchroles).<br /> (moodle/role:switchroles) ролдорун алмаштыруу укугуна да ээ болууга тийиш. <br /> (moodle/course:view) курсун  көрүү укугуна ээ жана бардыгын эле кылууга укугу жок (moodle/site:doanything) ролдорго гана которулууга боло тургандыгына көңүл буруңуз, ошондуктан бул таблицадагы айрым мамычалар жеткиликтүү эмес.';
$string['configallowthemechangeonurl'] = 'Эгерде параметр иштетилген  болсо, анда тема төмөнкү варианттардын бирин кошуу аркылуу өзгөрүшү мүмкүн: :<br />?theme=themename кайсы болбосун  Moodle  дарегине (мисалы: mymoodlesite.com/?theme=afterburner ) же  <br />&theme=themename кайсы болбосун ички дарекке Moodle мисалы: mymoodlesite.com/course/view.php?id=2&theme=afterburner ).';
$string['configallowuserblockhiding'] = 'Сиз колдонуучуларга блокторду бардык сайтта жашырууга/чагылдырууга мүмкүнчүлүк бергиңиз келеби? Бул өзгөчөлүктөр Javascript жана  cookies параметрлеринде, ар бир жабылган блоктун абалын сактоо үчүн колдонулат жана колдонуучунун жеке  түшүнүгүнө гана таасирин тийгизет.';
$string['configallowuserswitchrolestheycantassign'] = 'Алгач колдонуучуларга ролдорго которуу үчүн «moodle/role:assign» мүмкүнчүлүгү талап кылынат. Бул параметрди иштетүү аталган талапты жокко чыгарат, натыйжада “Ролдорго которулуу...” менюсундагы жеткиликтүү ролдор “Ролдордун мүмкүнчүлүктөрүн дайындоо” таблицасындагы параметрлер менен гана аныкталат.
“Ролдордун мүмкүнчүлүктөрүн дайындоо” таблицасынын ишке багыттоолору колдонуучуларды алардын ролуна салыштырмалуу кеӊири мүмкүнчүлүктөргө ээ ролго өткөрбөөсү сунушталат.';
$string['configallowuserthemes'] = 'Бул параметрди иштетүү колдонуучуларга өз темаларын киргизүүгө  мүмкүнчүлүк берет. Колдонуучу темалар сайттын темасынан (бирок курстун темасынан эмес) басымдуулук кылат.';
$string['configallusersaresitestudents'] = 'Бардык колдонуучуларды сайттын башкы баракчасында курстун элементтери үчүн студент катары кароого болобу? Эгерде сиз “Ооба” деп жооп берсеңиз, анда  каттоо маалыматтарын тастыктаган кайсы болбосун колдонуучуга бул элементтерде студент катары катышууга уруксат берилет. Эгерде сиз “Жок” деп жооп берсеңиз, анда кеминде бир курстун катышуучусу болгон колдонуучулар  башкы баракчадагы ушул элементтердин катышуучусу боло алышат. Администраторлор менен атайын дайындалган мугалимдер гана башкы баракчадагы курстун элементтери үчүн мугалим боло алышат.';
$string['configauthenticationplugins'] = 'Сиз колдонууну каалаган аутентификациялоо плагиндерин тандагыла жана аларды текшерүү кезегине жараша иретке келтиргиле.';
$string['configautolang'] = 'Браузердин ишке багыттагычынан интерфейстин тилин аныктоо. Эгерде параметр өчүк болсо, анда сайт үчүн баштапкы негизиндеги тил колдонулуат.';
$string['configautologinguests'] = 'Эгерде курс үчүн  конок катары кирүү мүмкүнчүлүгүнө уруксат берилген болсо, кирүүчүлөр курска коноктун эсептик маалыматтары менен кирүүлөрү тийишпи';
$string['configbloglevel'] = 'Бул параметр ушул сайттагы блогдордун жеткиликтүүлүк деңгээлин чектөө мүмкүнчүлүгүн берет. Бул ар кандай жазууларды жарыялоого же колдонууга эмес, КӨРҮҮГӨ укукту аныктай тургандыгына көңүл бургула.  Ошондой эле блогдорду толугу менен өчүрүүгө да болот.';
$string['configcalendarcustomexport'] = 'Календардын күн диапазонунун колдонуучунун жөнгө салууларын  экспорттоого уруксат берүү.';
$string['configcalendarexportsalt'] = 'Бул капысынан чыккан текст календарды экспорттоо үчүн колдонулган «authentication tokens» коопсуздугун жакшыртуу үчүн колдонулат. Бардык учурдагы «authentication tokens» параметрлер  эгерде сиз ырааттуулугун өзгөртсөңүз, ишке жөндөмсүз болуп калаарына көңүл буруңуз.';
$string['configcookiehttponly'] = 'Бул параметр PHP 5.2.0 жаңы функциясына жооп берет – браузерлер учурдагы http-талаптарда гана cookies жөнөтүү командасын алышат, cookies JavaScriptүчүн жеткиликтүү болбоого тийиш. Бул бардык эле браузерлерде иштей бербейт, ошондой эле системанын учурдагы кодуна да толугу менен шайкеш болбошу мүмкүн. Бирок бул XSS- чабуулдарынын айрым түрлөрүнө жол бербейт.';
$string['configcountry'] = 'Эгерде сиз бул жерде өлкөнү көрсөтсөңүз, анда бул өлкө жаңы каттоо маалыматтары үчүн баштапкы негизинде тандалып алынат. Колдонуучуну өлкөнү тандоого мажбурлоо үчүн тилкени бош калтырыңыз.';
$string['configcourserequestnotify'] = 'Жаңы курстарды түзүүгө талапты маалымдаган колдонуучунун логинин киргизгиле.';
$string['configcourserequestnotify2'] = 'Курсту түзүүнү талап кылууда маалымдала турган колдонуучулар. Бул жерде курсту түзүү талабын жактыра турган колдонуучулар гана берилген.';
$string['configcoursesperpage'] = 'Курстардын тизмесинде бир баракчада чагылдырыла турган курстардын санын киргизгиле.';
$string['configcourseswithsummarieslimit'] = 'Эгерде тизмеде курстардын саны көрсөтүлгөндөн ашып кетсе, анда алар курстарды сүрөттөөдө берилет. Курстардын саны көп болгон учурда тизменин сүрөттөөсүз кыйла жөнөкөй форматы колдонулат.';
$string['configcurlcache'] = 'URL менен кэштин колдонуу мөөнөтү секундада берилет.';
$string['configdbsessions'] = 'Эгерде параметр күйгөн болсо, анлда күндөлүк сессия тууралуу маалыматтарды сактоо үчүн маалымат базасы колдонулат. Көңүл бургула! Бул сайтты өзгөртүү бардык колдонуучулардын (сиздин да) дароо системадан чыгышына алып келет. Эгерде сиз MySQL колдонгон болсоңуз, анда my.cnf (же my.ini) файлында    «max_allowed_packet»  параметринин мааниси 4Мден аз болбойт. Сессиялар тууралуу маалыматтарды сактоонун башка механизмдери түздөн-түз config.php файлында жөнгө салынышы мүмкүн, маалыматты config-dist.php. файлынан табууга болот.  Эгерде сиз сессиялар тууралуу маалыматты сактоо механизмди config.php файлында жөнгө салсаңыз бул параметр жоголуп кетет.';
$string['configdebug'] = 'Эгерде сиз бул опцияны күйгүзсөңүз каталар тууралуу билдирүүлөр  жана PHP эскертүүлөрү экранга бат бат чыгып турат. <br />(Иштеп чыгуучулар үчүн гана пайдалуу).';
$string['configdebugdisplay'] = 'Эгерде “ООба” тандалган болсо, анда каталар тууралуу билдирүү HTML баракчасына чыгат. Бул пайдалуу, бирок адатта XHTML, JS, cookies жана  HTTP аталышынын  бузулушуна алып келет. Эгерде “Жок” деген тандалып алынса, - каталар  сервердин «error_log» файлдарында катталат, бул отладка процессин жакшыртышы мүмкүн. PHP «error_log» парметри  алар кайсы жерде белгилене тургандыгын көрсөтөт.';
$string['configdebugpageinfo'] = 'Төмөнкү колонтитулда баракча тууралуу маалымат чагылдырылыш үчүн ушул параметрди күйгүзүңүз.';
$string['configdebugvalidators'] = 'Эгерде колонтитулда тышкы серверлерге-валидаторлорго шилтеме жасалышын кааласаңыз ушул жөнгө салгычка кириңиз. Балким, бул үчүн  <em>w3cvalidator</em> логини менен жаңы колдонуучу түзүү жана ага конок катары кирүүгө уруксат берүү талап кылынышы мүмкүн. Мындай өзгөрүүлөр серверге санкциясыз кирүүгө жол бериши мүмкүн, муну өндүрүштүк пайдалануучу сайттарда күйгүзбөңүз.';
$string['configdefaultrequestedcategory'] = 'Талап боюнча түзүлгөн курстар жайгаштырыла турган, баштапкы негизи боюнча категория';
$string['configdefaultuserroleid'] = 'Системага кирген бардык колдонуучулар аларда болгон бардык ролдорго кошумча көрсөтүлгөн ролду да алышат. Баштапкы негизи боюнча бул роль (аутентификацияланган колдонуучу). Бул башка ролдорго каршы келбей тургандыгына (эгерде ролдордо тыюу салуулар жок болсо) көңүл бургула, бул бардык колдонуучулар  курстардын деңгээлинде ыйгарылбай турган мүмкүнчүлүктөргө ээ болушат (блогдордо жазууларды түзүү, өздүк календарын тескөө ж.б)';
$string['configdenyemailaddresses'] = 'Белгилүү бир домендер менен почта даректерине тыюу салуу үчүн аларды боштук аркылуу көрсөткүлө. Бардык башка домендерге уруксат берилет. Бардык туунду домендерге тыюу салуу үчүн домендин аталышын (.) чекит менен баштаңыз, мисалы <strong>hotmail.com yahoo.co.uk .live.com</strong>\\';
$string['configdisableuserimages'] = 'Колдонуучуларга өз профилдериндеги сүрөттү өзгөртүүгө тыюу салуу';
$string['configdndallowtextandlinks'] = 'Файлдарды жылдыруу менен кошо, курстун баракчасына текстти жана шилтемени жылдыруу мүмкүнчүлүгүн күйгүзүү жана өчүрүү';
$string['configdocroot'] = 'Ар бир баракчанын төмөнкү колонтитулунда жайгашкан «Бул баракча үчүн Moodle документациясы»   Moodle  контексттик-көз каранды документтерге жолду аныктайт.';
$string['configdoctonewwindow'] = 'Эгерде сиз бул параметрди күйгүзсөңүз, анда   Moodle  документтерине шилтеме жаңы терезеден ачылат.';
$string['configeditordictionary'] = 'Бул маани колдонуучунун тили үчүн aspell файлында сөздүк жок болсо колдонулат';
$string['configeditorfontlist'] = 'Редактордун  тизмесинде чагылдырыла турган шрифттерди тандагыла.';
$string['configemailchangeconfirmation'] = 'Колдонуучу профилиндеги электрондук почта дарегин өзгөрткөн учурда электрондук почтаны тастыктоону талап кылуу';
$string['configenableblogs'] = 'Сайттын бардык колдонуучуларына анда өзүнүн блогунун болушуна өбөлгө түзөт.';
$string['configenablecalendarexport'] = 'Календарды экспорттоого жана календарларга жазылууга  уруксат берет.';
$string['configenablecomments'] = 'Комментарийге уруксат берүү';
$string['configenabledevicedetection'] = 'Темаларды жана башка өзгөчөлүктөр үчүн мобилдик телефондорду, смартфондорду, планшеттерди же түзүлүштөрдү (столго коюлуучу ПК, ноутбуктар ж.б) аныктоого өбөлгө түзөт.';
$string['configenablemobilewebservice'] = 'Ушул кызматты талап кылган Moodle же башка тиркемелер үчүн мобилдик веб-кызматка уруксат берүү. Кошумча маалыматты карагыла - {$a}.';
$string['configenablerssfeeds'] = 'Параметр күйүп турган учурда  бардык сайтта ар кандай элементтер үчүн (блогдор, форумдар, маалымат базалары, глоссарийлер) RSS-ленталар түзүлүшү мүмкүн. RSS-ленталарды да курстардын белгилүү бир элементтеринин жөнгө салууларында иштетүү талап кылынаарына көңүл бургула.';
$string['configenablerssfeedsdisabled'] = 'Бул бардык сайтта RSS-ленталар өчүрүлгөндүктөн, иштебейт. Буларды жеткиликтүү кылуу үчүн Башкаруу режиминен жөнгө салууну өзгөртүү керек.';
$string['configenablestats'] = 'Бул параметр күйүп турган учурда cron кызматы Moodle файлында системалуу окуялар журналын иштеп чыгат жана айрым бир статистиканы чогулта алат. Бул Сиздин сайттын  толушуна жараша болот  жана белгилүү бир убакыт талап кылынышы мүмкүн. Эгерде сиз бул режимди күйгүзсөңүз, анда Сиздин ар бир курс боюнча жана бардык сайт боюнча айрым кызыктуу графиктерди жана статистиканы көрүүгө жардам берет.';
$string['configenabletrusttext'] = 'Баштапкы негизи боюнча Moodle системасы колдонуучулар тарабынан жүктөлгөн тексттерди потенциалдуу- кооптуу скриптерден жана ишке киргизилген обүекттерден кылдат тазалап турат. Ишенимдүү тексттерди киргизүү сиз ишеним көрсөткөн колдонуучуларга бул кошумча функцияларды кийлигишүүдөн сактоо мүмкүнчүлүгүн берет. Бул үчүн ушул жөнгө салгычты күйгүзүп, андан соң колдонуучунун тиешелүү ролу үчүн “Камтылганга ишенүү” мүмкүнчүлүгүнө уруксат берүү.
Мындай колдонуучулар тарабынан түзүлгөн жана жүктөлгөн тексттер ишеним көрсөтүлгөн катары белгиленет жана чыгаруу процессинде тазаланбайт.';
$string['configenablewsdocumentation'] = 'Веб-кызмат үчүн документтерди автоматтык түрдө топтоону күйгүзүү.  Колдонуучу “Коопсуздук ачкычы {$a}” баракчасында документтерден колдонуу мүмкүнчүлүгүн ала алат. Анда күйгүзүлгөн протоколдор үчүн гана документтер чагылдырылат.';
$string['configerrorlevel'] = 'PHP чагылдырылган эскертүүлөрдүн маанилүүлүгүн тандагыла. Адатта “Нормалдууну” тандаган жакшы.';
$string['configexportlookahead'] = 'Экспортко канча алдыдагы күндү камтуу керек';
$string['configexportlookback'] = 'Экспортко канча өткөн күндү камтуу керек';
$string['configextramemorylimit'] = 'Издөө, резервдик көчүрмөлөө/калыбына келтирүү же cron сыяктуу айрым скриптер көбүрөөк эс тутумду талап кылат. Сайттын өлчөмү канчалык чоң болсо, ошончо көбүрөөк маанини киргизүү зарыл болот.';
$string['configfilterall'] = 'Баш аталыштарын, навигация панелин ж.б кошо алганда, бардык саптарды фильтрлөө. Бул көбүнчө көп тилдүү тексттердин фильтрин колдонууда пайдалуу, болбосо, Сиздин сайтка эч кандай пайдасыз кошумча оорчулук келип чыгат.';
$string['configfiltermatchoneperpage'] = 'Автоматтык түрдө байланыштыруу  фильтрлери баракчада текст үлгүсүнө алгач дал келген жерге бирден гана шилтеме түзөт. Калган дал келүүлөр өткөрүлүр жиберилет.';
$string['configfilteruploadedfiles'] = 'Бардык жүктөлгөн HTML жана тексттик  файлдарды, жүктөлгөн HTML файлдарды эле экранга чыгаар алдында фильтр менен иштеп чыгуу керекпи же эч нерсени иштеп чыгуунун кереги жокпу.';
$string['configforcelogin'] = 'Адатта сайттын башкы баракчасы жана курстардын тизмеси (бирок курстун өзү эмес) колдонуучу системага киргенге чейин жеткиликтүү болот. Эгерде сиз колдонуучуларды системага кирүүгө мажбурлагыңыз келсе, кайсы бир аракетти жасаганга чейин ушул параметрди күйгүзгүлө.';
$string['configfrontpage'] = 'Сиз тандаган элементтер сайттын башкы баракчасында чагылдырылат';
$string['configfrontpagecourselimit'] = 'Курстардын максималдуу саны';
$string['configfrontpagecourselimithelp'] = 'Сайттын башкы баракчасында курстардын тизмесинде чагылдырылган курстардын максималдуу саны.';
$string['configfrontpageloggedin'] = 'Сиз тандаган элементтер колдонуучу системага киргенден кийин сайттын башкы баракчасында чагылдырылат.';
$string['configfullnamedisplay'] = 'Бул параметр колдонуучунун толук аты кандай болоорун аныктайт. «language» баштапкы негизи боюнча маанини тандоодо колдонуучунун толук атынын форматы учурдагы тил топтомунун «fullnamedisplay» сабынын мааниси менен аныкталат. Ар башка тилдерде толук аталышынын форматы тууралуу ар башка келишимдер бар.

Бир тилдеги көпчүлүк сайттар үчүн «firstname lastname» (Аты-жөнү) мааниси туура келет, бирок мисалы жөнүн жашырып койсо болот. Бул тилкеде колдонулуучулар: firstname - аты, lastname - жөнү, middlename – атасынын аты, alternatename – альтернативалуу аты, firstnamephonetic – атынын фонетикалык жазылышы, lastnamephonetic -  жөнүнүн фонетикалык жазылышы.';
$string['configgetremoteaddrconf'] = 'Эгерде сиздин сервер реверсивдүү прокси-серведе жайгашса, бул параметр HTTP аталыштарынын кайсынысы аралыктагы компьютердин IP- дарегин камтый тургандыгын көрсөтөт. Аталыштар көрсөтүлгөн тартипте көрүнөт, биринчи жеткиликтүү болгону колдонулат.';
$string['configgradebookroles'] = 'Бул параметр Сизге баа берүү журналында чагылдырыла тургандарды тандоого жардам берет. Журналда ушул ролдордун жок дегенде бири дайындалган колдонуучулар чагылдырылат.';
$string['configgradeexport'] = 'Журналдан бааларды экспорттоонун негизги форматтарын тандагыла. Көрсөтүлгөн плагиндер колдонулат жана ар бир баанын «last exported» тилкесин өзгөртөт. Натыйжада экспорттоодо айрым баалар жаңы катары, айрымдары жаңыртылган катары белгиленет. Эгерде сиз эмне жөнүндө болуп жаткандыгын билбесеңиз, эч нерсени белгилебеңиз.';
$string['confighiddenuserfields'] = 'Колдонуучунун профилинин кайсы тилкеси мугалимдерге жана администраторлорго гана жеткиликтүү болууга тийиш. Бул студенттер тууралуу маалыматтын купуялуулугун жогорулатат. Бир нече тилкени тандоо үчүн CTRL баскычын басып туруңуз.';
$string['configidnumber'] = 'Бул параметр төмөнкү варианттарды аныктайт: (а) – Колдонуучулардан ID-номер киргизүүнү талап кылбоо; Колдонуучудан ID-номерди киргизүүнү сурайт, бирок ал бул тилкени бош калтырса болот.; Колдонуучудан ID-номерди киргизүүнү сурайт жана ал аны киргизүүгө тийиш. Эгерде ID көрсөтүлсө, анда ал колдонуучуну профилинде чагылдырылууга тийиш.';
$string['configintro'] = 'Бул баракчада сиздин  Moodle системаңыз талаптагыдай иштеши үчүн конфигурация параметрлеринин көбүрөөк санын багыттоого болот. Сарсанаа болбоңуз, баштапкы негизи боюнча көп учурда туура келет. Сиз дайыма кийинчерээк бул баракчага кайтып келип жана бул параметрлерди өзгөртө аласыз.';
$string['configintroadmin'] = 'Бул баракчада сайтты толугу менен контролдой турган негизги  администратордун каттоо маалыматтарын жөнгө салууңуз зарыл. Сиз коопсуз логинди жана паролду, ошондой эле электрондук почтанын туура дарегин көрсөткөнүңүзгө ынаныңыз. Кийинчерээк сиз башка администраторлорду кошо аласыз.';
$string['configintrosite'] = 'Бул баракчада Сиз башкы баракчанын тышкы түрүн жөнгө салып жана Сизин сайттын аталышын көрсөтө аласыз. Сиз дайыма бул баракчага “Администрлөө” менюсу аркылуу кайтып келе аласыз.';
$string['configiplookup'] = 'Сиз IP-даректи  (34.12.222.93 түрүндөгү) басканда мисалы, отчеттордо – Сизге бул IP жайгашкан жерди болжолдоо менен картаны көрсөтүшөт. Башка дагы аналогиялык программалар бар, алардын ар биринин өз артыкчылыктары жана кемчиликтери бар.';
$string['configkeeptagnamecase'] = 'Символдор регистри тегдерде аларды колдонуучу тарабынан кандай түзүлсө, ошондой түрдө сакталышын кааласаңыз, белги коюңуз.';
$string['configlang'] = 'Бардык сайт үчүн баштапкы негизинде тилди тандаңыз. Колдонуучулар бул маанини тилди же профилде тиешелүү параметрди  тандоо менюсунун жардамы менен кайра аныктай алышат.';
$string['configlangmenu'] = 'Тилди тандоо менюсун башкы баракчада, системага кирүү баракчасында ж.б чагылдыруу керек же кереги жоктугун тандагыла. Бул параметр колдонуучунун артыкчылык берилген тилин тандоо мүмкүнчүлүгүнө таасирин тийгизет.';
$string['configlangstringcache'] = 'Кэштөөдө тил топтомунун  бардык саптары маалымат каталогунда топтолот. Эгерде сиз Moodle которуу менен алектенсеңиз же системанын баштапкы кодун оңдосоңуз анда муну өчүрүп салсаңыз болот. Башка учурларда параметрди иштөө жөндөмдүүлүгүн жогорулатуу үчүн күйгүзүлгөн боюнча калтыруу зарыл.';
$string['configlatinexcelexport'] = 'Excel программасына экспорттоо үчүн кодду тандаңыз';
$string['configlocale'] = 'Сайт үчүн локаль тандоо (регионалдык параметрлерди тандоо) – бул маани тилдин жөнгө салгычынан жана тил топтомдорунан күндөрдүн форматынан (календардагы жума ичиндеги күндөрдөн башка) басымдуулук кылат. Тиешлеүү локалдын маалыматтары операциялык системада орнотулууга тийиш (мисалы, en_US.UTF-8 же es_ES.UTF-8 в Linux). Көпчүлүк учурларда  бул тилкени бош калтыруу зарыл.';
$string['configloglifetime'] = 'Бул параметр окуялар журналында колдонуучулардын аракеттери тууралуу жазууларды сактоо мөөнөтүн аныктайт. Кыйла эски жазуулар автоматык түрдө өчүрүлөт. Негизи жазууларды узагыраак сактоо зарыл. Бирок сиздин сервер толуп калса жана анын иштешинде көйгөйлөр бар болсо, окуялар журналында жазууларды сактоо мөөөнүн кыскартууга болот. 30дан төмөн маанини белгилөө сунушталбайт, анткени бул учурда статистика туура эмес иштеп калышы мүмкүн.';
$string['configlookahead'] = 'Алдыдагы окуяларды чагылдыруу интервалы';
$string['configmaxconsecutiveidentchars'] = 'Паролдо ырааттуу бирдей символордун бул саны кайра кездешпөөгө тийиш. Мындай текшерүүнү өчүрүү үчүн 0 киргизиңиз.';
$string['configmaxeditingtime'] = 'Бул параметр убакытты аныктайт, ал убакыт ичинде колдонуучу форумдагы  өз билдирүүлөрүн, глоссарийдеги жазууларын ж.б өзгөртө алат. Адатта 30 мин мааниси колдонулат.';
$string['configmaxevents'] = 'Алдыдагы окуялардын саны';
$string['configmaxusersperpage'] = 'Колдонуучу курсту , топту , глобалдык топту , веб кызматын ж.б. тандаганда корсотулгон колдонуучулардын максималдуу саны.';
$string['configmessagingallowemailoverride'] = 'Колдонуучуларга алардын профилиндеги электрондук почтадан айырмаланган электрондук почтанын дарегине билдирүүлөрдү алууга уруксат берүү,';
$string['configmessagingdeletereadnotificationsdelay'] = 'Орунду үнөмдөө үчүн окулган билдирүүлөрдү өчүрүүгө болот. Билдирүү алгандан бир нече убакыт өткөндөн кийин аны өчүрүүгө болобу?';
$string['configminpassworddigits'] = 'Паролдо кеминде ушунча сан болууга тийиш.';
$string['configminpasswordlength'] = 'Пароль кеминде  ушунча символдон турууга тийиш.';
$string['configminpasswordlower'] = 'Паролдо кеминде төмөнкү регистрде ушунча тамга болууга тийиш.';
$string['configminpasswordnonalphanum'] = 'Паролдо тамга жана сан болуп эсептелбеген, кеминде ушунча символ болууга тийиш.';
$string['configminpasswordupper'] = 'Паролдо жогорку регистрде кеминде ушунча тамга болууга тийиш.';
$string['configmodchooserdefault'] = 'Курстун же ресурстун кошулуучу элементинин түрүн тандоо үчүн диалог баракчасын баштапкы негизде чыгаруу зарылбы?';
$string['configmycoursesperpage'] = 'Менин курстарым тизмесинде кайсы болбосун колдонуучу үчүн чагылдырылуучу курстардын максималдуу саны.';
$string['configmymoodleredirect'] = 'Бул параметр администратор болуп саналбаган колдонуучунун баштапкы баракчасына мажбурлоо менен жөнөтүү аркылуу сайттын жогорку деӊгээлин баштапкы баракчага алмаштырат.';
$string['configmypagelocked'] = 'Бул алгач белгиленген параметр администраторлордон тышкары башкаларга баракчаны редакциялоого жол бербейт.';
$string['confignavshowallcourses'] = 'Бул параметр кайсыл бир курстарга жазылган колдонуучулар навигация блогунда «Менин курстарым» (колдонуучу заоылган курстардын тизмеги) элементинен тышкары «Курстар» (курстардын толук тизмеги) элементин да көрүүгө тийиш экендигин аныктайт.';
$string['confignavshowcategories'] = 'Навигация блокторунда жана панелинде курстардын категорияларын көрсөтүү. Бул параметр колдонуучу аларга жазылган курстарга кирбейт, бул курстар категорияларга бөлүштүрүүсүз «Менин курстарым» пунктунда келтирилет.';
$string['confignotifyloginthreshold'] = 'Канча ирет бир колдонуучу же бир IP-даректен системага ийгиликсиз кирүүдөн кийин билдирүү жөнөтүү зарыл? (Анын ичинде, системага ийгиликисз кирүү  аракеттери жөнүндө билдирүү күйгүзүлгөн болсо)';
$string['confignotloggedinroleid'] = 'Системага кирбеген бардык колдонуучуларга жалпы сайттын контекстинде бул роль дайындалган катары эсептелинет. көпчүлүк учурда Канок ролу туура келет, бирок Сиз олуттуу же азыраак укуктарга ээ ролду түзсөӊүз болот. Форумда билдирүү түзүү сыяктуу мындай иш-аракеттер үчүн да колдонуучунун системага кирүүсү талап кылынат.';
$string['configoverride'] = 'Маани config.php файлында аныкталган.';
$string['configpasswordresettime'] = 'Бул параметр анын алкагында паролду жокко чыгаруу талабын тастыктоо талап кылынган убакытты белгилейт. Адатта 30 минута берилет.';
$string['configpathtodu'] = 'du утилитине өтүү ыкмасы. Адатта бул /usr/bin/du. Баракчанын бул утилитин пайдаланууда папка ичиндеги файлдар кыйла тезирек иштейт, өзгөчө көп сандагы файлдар камтылган папкалар.';
$string['configperfdebug'] = 'Бул параметрди ишке киргизүүдө стандарттык теманын төмөнкү колонтитулунда өндүрүмдүүлүк жөнүндө маалымат пайда болот.';
$string['configprofileroles'] = 'Колдлнуучулардын профилинде жана курстун катышуучуларынын баракчасында көрсөтүлүүчү ролдор тизмеги.';
$string['configprofilesforenrolledusersonly'] = 'Бир да курска жазыла элек колдонуучулардын профилиндеги маалыматтардан спамерлер колдонуусуна жол бербөө үчүн алар жашыруун жайгашкан. Жаӊы колдонуучулар профилиндеги «жөнүндө маалымат» тилкесин толтуруудан мурда кеминде бир курска жазылууга тийиш.';
$string['configproxybypass'] = 'Аларга кирүү үчүн прокси-сервер (мисалы, «192.168., .mydomain.com») талап кылынбаган түйүндөрдүн жана IP-даректердин (же алардын бөлүктөрүнүн) тизмеги';
$string['configproxyhost'] = 'Эгерде бул <b>сервер</b> Интернетке прокси-сервер аркылуу туташса, бул жерге прокси-серверди жана портту көрсөткүлө. Болбосо тилкени бош калтыруу зарыл.';
$string['configproxypassword'] = 'Эгерде Интернетке прокси-сервер аркылуу кирүү үчүн пароль талып кылынса, аны бул жерде көрсөткүчлө же тилкени бош калтыргыла (PHP cURL символдору талап кылынат).';
$string['configproxyport'] = 'Эгерде бул сервер Интернетке прокси аркылуу туташса, бул жерге анын прокси-сервер портун көрсөткүлө.';
$string['configproxytype'] = 'Веб-прокси түрү (SOCKS5 колдоо үчүн PHP5 жана cURL символдору талап кылынат).';
$string['configproxyuser'] = 'Эгерде Интернетке прокси-сервер аркылуу кирүү үчүн колдонуучунун логинин көрсөтүү зарыл болсо, аны бул жерге чагылдыргыла же тилкени бош калтыргыла (PHP cURL символдору талап кылынат).';
$string['configrequestcategoryselection'] = 'Курсту талап кылууда категорияны тандоого жол берүү.';
$string['configrequestedstudentname'] = 'Курстарды талап кылууда студент тарабынан пайдаланылуучу сөз.';
$string['configrequestedstudentsname'] = 'Курстарды талап кылууда студенттер тарабынан пайдаланылуучу сөз.';
$string['configrequestedteachername'] = 'Курстарды талап кылууда мугалим тарабынан пайдаланылуучу сөз.';
$string['configrequestedteachersname'] = 'Курстарды талап кылууда мугалимдер тарабынан пайдаланылуучу сөз.';
$string['configsectioninterface'] = 'Интерфейс';
$string['configsectionmail'] = 'Почта';
$string['configsectionmaintenance'] = 'Тейлөө';
$string['configsectionmisc'] = 'Ар башка';
$string['configsectionoperatingsystem'] = 'Операциялык система';
$string['configsectionpermissions'] = 'Укуктар';
$string['configsectionrequestedcourse'] = 'Курсту талап кылуу';
$string['configsectionsecurity'] = 'Коопсуздук';
$string['configsectionstats'] = 'Статистика';
$string['configsectionuser'] = 'Колдонуучу';
$string['configsecureforms'] = 'Формалар аркылуу web ичинен маалыматтарды алууда система кошумча коопсуздук деӊгээлин пайдаланышы мүмкүн. Эгерде опция активдүү болсо, HTTP_REFERER браузеринин өзгөрүлмөлүүлүгү форманын учурдагы дарегине салыштырып текшерилет. Көпчүлүк учурларда бул проблемаларды жаратышы мүмкүн, мисалы, эгерде колдонуучу HTTP_REFERER тармак трафигининен ажыратуу үчүн мындай конфигурациядагы тармакты коргоо системасын колдонсо (мисалы, Zonealarm). Симптому – формага «жабышуу». Эгерде колдонуучуларыӊыз системага кирүүдө проблемалар келип чыкса, мүмкүн, бул параметрди өчүрүү зарыл, бирок бул сиздин сайтты паролду ашыкча тандоо үчүн кыйла ачык жол ачышы ыктымал. Эгерде күмөн санасаӊыз, параметрди активдүү бойдон калтырыӊыз.';
$string['configsessioncookie'] = 'Бул параметр Moodle системасында сессия менен иштөөдө пайдаланылуучу cookie аталышын өзгөртүүгө мүмкүндүк берет. Бул параметр милдеттүү болуп саналбайт, ал Moodle системасынын бир нече көчүрмөсү бир сайтта колдонулуп жаткан учурда чаташуу келип чыкпашы үчүн зарыл.';
$string['configsessioncookiedomain'] = 'Бул параметр андан cookies Moodle кабыл алынуучу доменди өзгөртүүгө жардам берет. Бул, Moodle системасы жана башка субдоменден веб-тиркеме сессия жөнүндө маалыматты биргелешип пайдаланууда зарыл (айрым аутентификация плагиндерин пайдаланууда жана курска жазылууда). <strong> КөӉЛ БУРГУЛА: алгач белгиленген маанини өзгөртпүү сунушталат (бош болууга тийиш) – так эмес маанини белгилөөдө сайтка кирүү үчүн бардык мүмкүнчүлүктөрдү блокировкалайт. </strong>';
$string['configsessioncookiepath'] = 'Эгерде Сизде браузерлер Moodle үчүн cookies жөнөткөн ыкманы өзгөртүү талап кылынса, мында сайтыӊыздын тиешелүү каталогун көрсөтүӊүз. Калган учурларда алгач белгиленген ыкманы калтыруу зарыл - «/».\\';
$string['configsessiontimeout'] = 'Эгерде колдонуучу сайтка кирип, узак убакыт бою эч кандай иштерди жүргүзбөсө (баракчаларды жүктөбөсө), ал автоматтык негизде системадан чыгат (сессия аяктайт). Бул өзгөрүлмөлүүлүк канча убакыттан кийин ал ишке ашырыла турган убакытты белгилейт.';
$string['configshowcommentscount'] = 'Комметарийлердин санын көрсөтүү, бул үчүн комментарийлерге шилтемелерди көрсөтүүдө кошумча талап зарыл.';
$string['configshowicalsource'] = 'Календарды импорттоодо жагдайлар үчүн маалымат булагын көрсөтүү';
$string['configshowsiteparticipantslist'] = 'Сайттын бардык студенттери жана окутуучулары сайттын катышуучулары тизмегине киргизилет. Сайттын катышуучуарынын тизмегин көрүүгө кимдерге уруксат берилет?';
$string['configsitedefaultlicense'] = 'Алгач белгиленген лицензия';
$string['configsitedefaultlicensehelp'] = 'Бул сайтта материалдарды жарыялоодо алгач белгиленген лицензия';
$string['configsitemaxcategorydepth'] = 'Жогорку санда тиркелген категориялар';
$string['configsitemaxcategorydepthhelp'] = 'Категорияларды же бириккен тизмени көрсөтүүдө кеӊири берилген тиркелген категориялардын максималдуу санын белгилейт.
Кыйла төмөн деӊгээлдеги категориялар шилтеме түрүндө көрсөтүлөт жана колдонуучу аларды AJAX пайдалануу менен кеӊири көрүшү мүмкүн.';
$string['configsmartpix'] = 'Эгерде мүмкүнчүлүк болсо, сүрөттөр учурдагы теманы, андан кийин алгачкы темаларды издеп жаткан PHP сценарийи аркылуу, андан соӊ Moodle/pix папкасына өткөрүлүп берилет. Бул сүрөттөр камтылган файлдарды темалар чегинде көчүрүү зарылдыгын азайтат, бирок бул өндүрүмдүүлүүккө таасирин тийгизет.';
$string['configstartwday'] = 'Жуманын башталышы';
$string['configstatsfirstrun'] = 'Бул параметр аркылуу cron ишке киргизүүдө <b>первом</b> статистикасын эсептөө үчүн система журналындагы жазуулар канча убакыт ичинде иштелип чыга тургандыгы аныкталат. Эгерде сиздин серверге маалымат ашыкча жүктөлгөн болсо же биргелешкен хостинг пайдаланылса, мүмкүн, олуттуу маани белгилөө зарыл эмес, анткени cron иши узакка созулушу мүмкүн жана көптөгөн ресурстарды пайдаланышы ыктымал. (Көӊүл бургула, бул параметр үчүн 1 ай – 28 күн. Түзүлүүчү графиктерде жана отчеттордо 1 ай – 1 календардык ай).';
$string['configstatsmaxruntime'] = 'Статистканы иштеп чыгуу кыйла интенсивдүү болушу мүмкүн. Процессти качан жана канча убакытка ишке киргизүү зарыл экендигин аныктоо үчүн бул жана кийинки тилкелер комбинациясын пайдалангыла.';
$string['configstatsmaxruntime2'] = 'Статистиканы иштеп чыгуу ресурстарга карата кыйла талаптарды коет.
Күндөлүк статистиканы топтоо үчүн максималдуу жол берилген убакытты белгилегиле. Cron бир жолу ишке киргизүүдө иштелип чыгуучу күндөрдүн максималдуу саны 31 барабар.';
$string['configstatsmaxruntime3'] = 'Статистиканы эсептөө сервердин кыйла жай иштетиши мүмкүндүгүн эске алуу менен бир күн ичинде статистиканы эсептөө убактысынын чегин көрсөткүлө. Cron бир жолку ишке киргизүүдө иштелип чыгуучу күндөрдүн максималдуу күнү төмөн жерде көрсөтүлүшү мүмкүн.';
$string['configstatsruntimedays'] = 'Статистиканы эсептөөнү ар бир жолу ишке киргизүүдө иштелип чыгуучу күндөрдүн санын көрсөткүлө. Бардык күндө үчүн статистика актуалдуу болгон шартта бир учурда бир күн иштелп чыгат. Ошондуктан бул маанини Сиздин сервердин иштөө мүмкүнчүлүгүнө жараша белгилегиле. Эгерде cron процессинин иш убактысын кыскартуу зарыл болсо, бул маанини азайткыла.';
$string['configstatsruntimestart'] = 'Cron кызматы кайсыл убакта статистиканы иштеп чыгууну <b>баштоого</b> тийиш? Эгерде бир серверде Moodle системасынын бир нече сайты пайдаланылса, аларга ар башка маанилерди белгилегиле.';
$string['configstatsuserthreshold'] = 'Бул параметр, статистиканы эсептөөдө курс эсепке алынышы үчүн зарыл болгон, курска жазылган колдонуучулардын минималдуу санын аныктайт.';
$string['configstrictformsrequired'] = 'Параметр күйгүзүлгөн учурда колдонуучулар формалардын милдеттүү түрдө толтурулуучу тилкелерине пробел же саптар ажырымын чагылдыра албайт.';
$string['configstripalltitletags'] = 'Курстун ресурстарынын жана элементтеринин аталыштарында HTML-тегдерди пайдаланууга упуксат берүү үчүн бул параметрди өчүргүлө.';
$string['configsupportemail'] = 'Сайттан колдонуучулар жалпы маанидеги суроолор менен кайда кайрылуу зарыл экендигин билүүсү үчүн (мисалы, өз алдынча катталуу учурунда кыйынчылыктар келип чыкса), мында <b>электрондук почта дарегин</b>көрсөткүлө. Эгерде бул тилкени бош калтырса, колдонуучуларга пайдалуу маалымат жеткиликтүү болбойт.';
$string['configsupportname'] = 'Бул, электрондук почта же веб-сайт аркылуу жалпы маселелер боюнча жардам көрсөткөн адамдын аты-жөнү.';
$string['configsupportpage'] = 'Сайттан колдонуучулар жалпы маанидеги суроолор менен кайда кайрылуу зарыл экендигин билүүсү үчүн (мисалы, өз алдынча катталуу учурунда кыйынчылыктар келип чыкса), мында <b> сайттын дарегин</b>көрсөткүлө. Эгерде бул тилкени бош калтырса, колдонуучуларга эч кандай шилтеме жеткиликтүү болбойт.';
$string['configthemedesignermode'] = 'Адатта өндүрүмдүүлүктү жогорулатуу үчүн тема стилдеринин бардык сүрөттөрү жана таблицалары кыйла узак убакыт бою браузерлерде жана серверлерде жаздырылат. Эгерде Сиз темалар дизайнын же баштапкы кодду оӊдоону ишке ашырсаӊыз, мүмкүн, кэштеги версияны колдонбоо үчүн бул режимди күйгүзүү зарыл. Эскертүү: бул учурда Сиздин сайт бардык колдонуучулар үчүн жай иштейт! Анын ордуна «Теманы тандоо» баракчасында кэшти колго тазалоого болот.';
$string['configthemelist'] = 'Кайсыл болбосун жол берилген теманы колдонууга жол берүү үчүн бул тилкени бош калтыргыла. Эгерде Сиз жеткиликтүү темалар тизмегин кыскартууну чечсеӊиз, үтүр менен ажыратуу менен аларды бул жерге чагылдыргыла (боштуктарды калтырбагыла!).';
$string['configuseblogassociations'] = 'Колдонуучуларга курстар жана курс элементтери менен блог жазууларын байланыштыруу мүмкүнчүлүгү зарылбы?';
$string['configuseexternalyui'] = 'Локалдык версиялардын ордуна Yahoo сервериндеги файлдардын онлайн-версияларын пайдалануу. КөӉҮЛ БУРГУЛА: Бул үчүн интернетке туташуу зарыл, болбосо сайтта AJAX иштебейт. Бул параметр https протоколу боюнча жеткилкитүү сайттарга дал келбейт.';
$string['configuserquota'] = 'Пайдалануучунун жеке файлдарын сактоо үчүн тилке өлчөмүн чектөө (байттарда). {$a->bytes} байт - бул {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Бул параметрди күйгүзүүдө «Сайттын баракчалары» сабынын ордуна навигацияда сайттын кыскача аталышы пайдаланылат.';
$string['configusetags'] = 'Бардык сайттарда тегдерди (блогдордо негизги сөздөрдү) пайдаланууга уруксат берилсинби?';
$string['configvariables'] = 'Өзгөрүлмөлүүлүктү ишке багыттоо';
$string['configverifychangedemail'] = 'Колдонуучу электрондук почта дарегин өзгөртүүдө уруксат берилен жана тыюу салынган домендерди тизме боюнча текшерүү ишке киргизилсин. Эгерде бул параметр өчүрүлсөө, даректер жаӊы каттоо маалыматтарын түзүүдө гана текшерилет.';
$string['configvisiblecourses'] = 'Курстарды көмүскө категориялардан көрсөтүү';
$string['configwarning'] = 'Этият болгула, бул параметрлерди өзгөртүүдө туура эмес маанилер бир катар проблемаларды жаратышы мүмкүн.';
$string['configyuicomboloading'] = 'Бул параметр YUI китепканасынан файлдарды жүктөөнү оптималдаштыруу үчүн жооп берет. өндүрүмдүүлүктү жогорулатуу үчүн бул параметрди сайттарда өндүрүштүк эксплуатациялоодо күйгүзүү зарыл.';
$string['confirmation'] = 'Тастыктоо';
$string['confirmdeletecomments'] = 'Комментарийлерди өчүрүүнү чечтиӊизби?';
$string['confirmed'] = 'Тастыкталды';
$string['cookiehttponly'] = '«HttpOnly» тилкесин белгилөө';
$string['cookiesecure'] = '«Secure» тилкесин белгилөө';
$string['country'] = 'Алгач белгиленген өлкө';
$string['coursecontact'] = 'Курс менен байланышуу';
$string['coursecontact_desc'] = 'Бул параметр Сизге курс тууралуу маалыматта ким көрсөтүлүүгө тийиш экендигин билдирет. Курс тууралуу маалыматта аларга ушул ролдордун бири гана дайындалган колдонуучулар көрсөтүлөт.';
$string['courselistshortnames'] = 'Курстардын кыскача аталышын көрсөтүү';
$string['courselistshortnames_desc'] = 'Параметр активдүү болгон учурда курстар тизмегинде курстардын кыскача аталышы алардын толук аталышына карата кошумча катары көрсөтүлөт. Зарыл учурларда, курстардын кеӊири аталышы тилди ишке багыттоо функциялары аркылуу «courseextendednamedisplay» сабын редакциялоо аркылуу ишке багытталышы мүмкүн.';
$string['coursemgmt'] = 'Курстарды жана категорияларды башкаруу';
$string['courseoverview'] = 'Курстар боюнча жыйынтыкталган маалымат';
$string['courserequestnotify'] = 'Курсту түзүүгө талап жөнөтүү тууралуу билдирүү';
$string['courserequestnotifyemail'] = 'Колдонуучу {$a->user} жаӊы курсту - {$a->link} түзүүгө талап жөнөттү.';
$string['courserequests'] = 'Курстарды түзүүгө талаптар';
$string['courserequestspending'] = 'Кароого алуу үчүн күтүлүп турган курстарды түзүүгө талаптар';
$string['courses'] = 'Курстар';
$string['coursesperpage'] = 'Баракчадагы курстар';
$string['courseswithsummarieslimit'] = 'Баяндамасы менен курстардын максималдуу саны';
$string['creatornewroleid'] = 'Түзүүчүнүн жаӊы курстагы ролу';
$string['creatornewroleid_help'] = 'Эгерде курсту түзгөн колдонуучуда жаӊы курсту башкарууга укугу жок болсо, ага бул роль курстун алкагында берилет.';
$string['cron'] = 'Крон';
$string['cron_link'] = 'admin/cron';
$string['cronclionly'] = 'Cron команда сабынан гана ишке киргизилет.';
$string['cronerrorclionly'] = 'Кечирим сурайбыз, бул баракчага интернет аркылуу кирүү мүмкүнчүлүгү администратор тарабынан блокировкаланган';
$string['cronerrorpassword'] = 'Кечирим сурайбыз, Сиз бул баракчага кирүүдө туура эмес пароль көрсөттүӊүз.';
$string['cronremotepassword'] = 'Аралыктан кирүү үчүн cron паролу.';
$string['ctyperequired'] = 'PHP ctype мүмкүнчүлүгү эми Moodle үчүн милдеттүү болуп саналат, ал сайттын өндүрүмдүүлүгүн жогорулатууга жана көп тилдүү шайкештикти камсыз кылууга шарт түзөт.';
$string['curlcache'] = 'cURL кэшинин иштөө убактысы';
$string['curlrequired'] = 'PHP cURL мүмкүнчүлүктөрү Moodle системасына тышкы сактоо бөлүктөрү менен өз ара иш алып баруу үчүн зарыл.';
$string['curltimeoutkbitrate'] = 'Зарыл убакыттын cURL эсептөөдө маалыматтарды өткөрүү тездиги (секунда ичинде килобиттерде).';
$string['curltimeoutkbitrate_help'] = 'Бул параметр cURL-талаптар узакка созулган учурда тиешелүү ажырымды эсептөө үчүн пайдаланылат. Мындай эсептөө бөлүгү катары контенттин өлчөмүн аныктоо үчүн HTTP HEAD талабы аткарылат. 0 мааниси бул талапты аткарууну токтотот.';
$string['currenttheme'] = 'Учурдагы тема';
$string['customcheck'] = 'Башка текшерүүлөр';
$string['custommenu'] = 'Ишке багытталуучу меню';
$string['custommenuitems'] = 'Менюнун ишке багытталуучу элементтери';
$string['datarootsecurityerror'] = '<p><strong>Көӊүл бургула! Кооптуу жагдай!</strong></p>
<p>Сиздин dataroot каталогуӊуз тиешелүү жерде жайгашкан эмес жана андан интернет аркылуу гана пайдаланууга болот. Бул, бардык өздүк файлдар дүйнө жүзү үчүн жеткилкитүү жана алардын айрымдарын хакерлер сайтка санкциясыз администратор катары кирүү үчүн пайдаланышы ыктымал!</p>
<p>Сиз инетрнет аркылуу жеткиликтүү эмес жаӊы тилкеге dataroot ({$a}) каталогун которуштурууга жана config.php. файлындагы <code>$CFG->dataroot</code> параметринин маанисин талапка ылайык жаӊыртууга <em>тийишсиз</em> </p>';
$string['datarootsecuritywarning'] = 'Сиздин сайттын конфигурациясы, мүмкүн, кооптуу. Сураныч, dataroot ({$a}) каталогуна интернет аркылуу түз кирүү мүмкүнчүлүгү жок экендигине ынаныӊыз.';
$string['dbsessions'] = 'Маалыматтар базасында сессияларды сактоо';
$string['debug'] = 'Жөнгө салуу боюнча билдирүүлөр';
$string['debugall'] = 'БАРДЫГЫ: жөнгө салуучу PHP бардык билдирүүлөрүн көрсөтүү.';
$string['debugdeveloper'] = 'ИШТЕП ЧЫГУУЧУ: иштеп чыгуучулар үчүн Moodle жөнгө салуучунун кошумча билдирүүлөрү';
$string['debugdisplay'] = 'Жөнгө салуучу билдирүүлөрдү көрсөтүү';
$string['debugging'] = 'Жөнгө салуу';
$string['debugminimal'] = 'МИНИМУМ: жөнгө салынбоочу каталарды гана көрсөтүү';
$string['debugnone'] = 'ЖОК: эч кандай каталарды жана эскертүүлөрдү көрсөтпөө';
$string['debugnormal'] = 'СТАНДАРТТЫК: каталарды, эскертүүлөрдү жана эскертмелерди көрсөтүү.';
$string['debugpageinfo'] = 'Баракча жөнүндө маалыматты көрсөтүү.';
$string['debugstringids'] = 'Которуу саптарынын булагын көрсөтүү';
$string['debugvalidators'] = 'Валидаторго карата шилтемелерди көрсөтүү.';
$string['defaultcity'] = 'Алгач белгиленген шаар';
$string['defaultcity_help'] = 'Мында көрсөтүлгөн шаар колдонуучулардын жаӊы каттоо маалыматтарын түзүүдө алгач белгиленген түрдө белгиленет.';
$string['defaultformatnotset'] = 'Курстун  алгач белгиленген  форматында ката. Сайттын ишке багыттоосун текшергиле.';
$string['defaultrequestcategory'] = 'Талап кылынуучу курстар үчүн алгач белгиленген категория';
$string['defaultsettinginfo'] = 'Алгач белгиленген маани: {$a}';
$string['defaultuserroleid'] = 'Бардык колдонуучулар үчүн алгач белгиленген роль';
$string['deleteincompleteusers'] = 'Аркылуу каттоону аяктабаган колдонуучуларды өчүрүү';
$string['deleteunconfirmed'] = 'Кийин тастыкталбаган колдонуучуларды өчүрүү';
$string['deleteuser'] = 'Колдонуучуну өчүрүү';
$string['density'] = 'Жыштык';
$string['denyemailaddresses'] = 'Тыюу салынган почта домендери';
$string['development'] = 'Иштеп чыгуу';
$string['devicedetectregex'] = 'Түзүлүштүн түрүн аныктоо үчүн утурумдук туюнтмалар';
$string['devicedetectregex_desc'] = '<p>Moodle автоматтык түрдө түзүлүштүн түрүн аныктай алат –“алгач белгилен” (столдогу ПК, ноутбуктар ж.б), “уюлдук” (телефондор жана башка колго көтөрүлүүчү түзүлүштөр), “планшеттер” (iPad, Android), “эскиргендер” (Internet Explorer 6 колдонуучулар). Түзүлүштүн ар кандай түрлөрү үчүн тариздөөнүн ар кандай түрлөрүн колдонууга болот. Бул параметр түзүлүштөрдүн кошумча түрлөрүн аныктоо үчүн утурумдук туюнтмаларды колдонууга мүмкүнчүлүк берет (алар “алгач белгиленген” түрүнө караганда артыкчылыкка ээ)</p>
<p>Мисалы, кайтарылуучу «featurephone» маанисин кошуу менен көп колдонуучу айрым телефондорду аныктоо үчүн «/(MIDP-1.0|Maemo|Windows CE)/» утрумудук туюнтманы киргизүүгө болот. Ошону менен бирге эле теманы тандоо тилкесине  «featurephone» пункту кошулат, бул ушул түзүлүштө колдонула турган теманы тандоого мүмкүнчүлүк берет. Башка телефондордо мурдагыдай эле «уюлдук» түзүлүштөрүнүн түрү үчүн тандалып алынган тема колдонулат.</p>';
$string['devicedetectregexexpression'] = '“Утурмдук туюнтма”';
$string['devicedetectregexvalue'] = 'Кайтарылуучу маани”';
$string['devicetype'] = 'Түзүлүштүн түрү';
$string['disableuserimages'] = 'Колдонуучунун профилиндеги сүрөттөрдү өчүрүү';
$string['displayerrorswarning'] = 'PHP <em>display_errors</em>  ишке багыттоону өнөр жайлык пайдалануудагы  сайттарда күйгүзүү сунушталбайт, анткени айрым билдирүүлөрдө сиздин сервер тууралуу жабык маалымат болушу мүмкүн.';
$string['dndallowtextandlinks'] = 'Жүктөлүүчү текстти/шилтемени көчүрүү';
$string['docroot'] = 'Moodle документтеринин дареги';
$string['doctonewwindow'] = 'Жаңы баракчада ачуу';
$string['download'] = 'Жүктөө';
$string['edithelpdocs'] = 'Маалымкат файлдарын оңдоо';
$string['editlang'] = 'Редакциялоо';
$string['editorbackgroundcolor'] = 'Фондун түсү';
$string['editordictionary'] = 'Редактордун сөздүгү';
$string['editorfontfamily'] = 'Шрифтер топтому';
$string['editorfontlist'] = 'Шрифтердин тизмеси';
$string['editorfontsize'] = 'Шрифтин өлчөмү';
$string['editorhidebuttons'] = 'Жашыруун баскычтар';
$string['editorkillword'] = 'Word форматынын фильтри';
$string['editorspelling'] = 'Туура жазылышын текшерүү';
$string['editorspellinghelp'] = 'Туура жазуунун текшерүүнү күйгүзүү керекпи же жокпу. Эгерде күйгүзүлгөн болсо, анда серверде <strong>aspell</strong> орнотулууга тийиш.';
$string['editstrings'] = 'Сөздөрдү жана фразаларды редакциялоо';
$string['emailchangeconfirmation'] = 'Электрондук почтанын өзгөрүүсүн тастыктоо';
$string['emoticonalt'] = 'Альтернативалуу текст';
$string['emoticoncomponent'] = 'Быйтыкчанын сүрөтүнүн компоненти';
$string['emoticonimagename'] = 'Сүрөттүн аты';
$string['emoticons'] = 'Быйтыкчалар';
$string['emoticons_desc'] = 'Бул форма сиздин сайтта колдонулуучу быйтыкчаларды аныктайт. Таблицадан сапты өчүрүү үчүн милдеттүү тилкелердин кайсынысында болбосун биринде бош маанидеги форманы сактагыла. Жаңы быйтыкчаларды каттоо үчүн акыркы бош саптагы тилкени толтургула. Бардык тилкелерди алгач белгиленген маанисине өткөрүү үчүн жогорку шилтеме боюнча жылыңыз.
* Текст (милдеттүү түрдө) – бул текст  быйтыкчанын сүрөтү менен алмашылат. Ал кеминде эки символдон турууга тийиш.
* Сүрөттүн аты (милдеттүү түрдө) - pix  папкасынын компонентине карата кеңейтилбеген быйтыкчанын сүрөтүнүн файлынын аты.
* Сүрөттүн компоненти  (милдеттүү түрдө) – белгинин камсыз кылган компонент.
* Альтернативалуу текст ( милдеттүү түрдө эмес) – саптын идентификатору жана быйтыкчанын альтернативалуу тексттин компоненти.';
$string['emoticonsreset'] = 'Быйтыкчалардын ишке багыттосун алгач белгиленген мааниге өткөрүү';
$string['emoticontext'] = 'Текст';
$string['emptysettingvalue'] = 'Толтурулган эмес';
$string['enableblogs'] = 'Блогдорго уруксат берүү';
$string['enablecalendarexport'] = 'Календарларды экспорттоого уруксат берүү';
$string['enablecomments'] = 'Комментарийлерди күйгүзүү';
$string['enablecourserequests'] = 'Курсту түзүүгө талапка уруксат берүү';
$string['enabled'] = 'Күйгүзүлгөн';
$string['enabledevicedetection'] = 'Түзүлүштүн түрүн аныктоону күйгүзүү';
$string['enablegravatar'] = 'Gravatar колдоону күйгүзүү';
$string['enablegravatar_help'] = 'Бул параметрди күйгүзүүдө Moodle эгерде колдонуучу өз сүрөтүн жүктөбөгөн болсо, анын сүрөтүн  Gravatar серверинен алууга аракет кылат.';
$string['enablemobilewebservice'] = 'Уюлдук түзүлүштөр үчүн веб-кызматын күйгүзүү';
$string['enablerecordcache'] = 'Кэш жазууларды күйгүзүү';
$string['enablerssfeeds'] = 'RSS-ленталарды күйгүзүү';
$string['enablestats'] = 'Статистиканы күйгүзүү';
$string['enabletrusttext'] = '“Камтылгандарга ишенүү” мүмкүнчүлүгүн күйгүзүү';
$string['enablewebservices'] = 'Веб-кызматты күйгүзүү';
$string['enablewsdocumentation'] = 'Веб-кызматтын документтери';
$string['enrolinstancedefaults'] = 'Курска алгач белгиленген боюнча жазылуулардын параметри';
$string['enrolinstancedefaults_desc'] = 'Жаңы курстар үчүн алгач белгиленгени боюнча жазылууларды ишке багыттоо.';
$string['enrolmultipleusers'] = 'Колдонуучуларды жазуу';
$string['environment'] = 'Чөйрө (ПО версиялар)';
$string['environmenterrortodo'] = 'Moodle программалык камсыздоонун бул версиясын орнотууну баштаардан мурда, жогоруда көрсөтүлгөн көйгөйлөрдү (каталарды) четтетүүңүз зарыл.';
$string['environmenterrorupgrade'] = '(каталарды) четтетүүңүз зарыл. Бул талаптарды эске албай туруп жаңыртууда маалыматтарды жоготуу сыяктуу көйгөй келип чыгышы мүмкүн. Жаңыртууну  улантууну каалайсызбы?';
$string['environmentmustfixsetting'] = 'PHP параметрин өзгөртүү зарыл';
$string['environmentok'] = 'Сервердин конфигурациясы бардык минималдуу талаптарга жооп берет';
$string['environmentrecommendcustomcheck'] = 'Бул тесттен өтпөй коюудан улам  көйгөйдүн келип чыгышы ыктымал';
$string['environmentrecommendinstall'] = 'Жакшы иштеши үчүн орнотуу жана күйгүзүү зарыл';
$string['environmentrecommendversion'] = 'сунушталган версия {$a->needed}, сиз колдонгон  версия {$a->current}';
$string['environmentrequirecustomcheck'] = 'Бул тесттен өтүү зарыл';
$string['environmentrequireinstall'] = 'Орнотуу жана күйгүзүү зарыл';
$string['environmentrequireversion'] = '{$a->needed} версиясы талап кылынат, сиз колдонгон версия {$a->current}';
$string['environmentsettingok'] = 'Сунушталган ишке багыттоолор аныкталды';
$string['environmentshouldfixsetting'] = 'PHP параметрин өзгөртүү зарыл';
$string['environmentxmlerror'] = 'Система тууралуу маалыматтарды окуудагы каталар  ({$a->error_code})';
$string['errordeletingconfig'] = 'Плагиндин конфигурациясын жазууларды өчүрүүдө жаңылыштыкка жол берилген';
$string['errorsetting'] = 'Ишке багыттоону сактоо мүмкүн эмес';
$string['errorwithsettings'] = 'Катадан улам айрым ишке  багытоолор өзгөргөн эмес';
$string['everyonewhocan'] = 'Жасай алгандын бардыгы {$a}';
$string['exceptions'] = 'өзгөчөлүктөр';
$string['execpathnotallowed'] = 'Аткарылуучу жана локалдык жолдорду ишке багыттоо config.php параметринде өчүрүлгөн';
$string['experimental'] = 'Эксперименталдык мүмкүнчүлүктөр';
$string['experimentalsettings'] = 'Эксперименталдык ишке багыттоолор';
$string['extendedusernamechars'] = 'Логиндерде кошумча символдорго уруксат берүү';
$string['extramemorylimit'] = 'PHP кошумча эс тутумунун чеги';
$string['fatalsessionautostart'] = '<p>Олуттуу каталар аныкталды, сервердин администраторуна маалымдаңыз.</p>
<p>Moodle программалык камсыздоосунун талаптагыдай иштеши үчүн  администратор   PHP ишке багыттоону өзгөртүүгө тийиш.</p>
<p><code> session.auto_start</code>  файлы <code>off</code> файлында орнотулууга тийиш .</p>
<p> Бул параметр <code>php.ini</code> параметрин , Apache/IIS <br /> конфигурацияны же    <code>.htaccess</code> файлын серверде редакциялоо менен башкарылат.</p>';
$string['filecreated'] = 'Жаңы файл түзүлдү';
$string['filestoredin'] = 'Файлды папкада сактоо';
$string['filestoredinhelp'] = 'Файл кайсы жерге сакталат';
$string['filterall'] = 'Бардык саптарды фильтрлөө';
$string['filtermatchoneperpage'] = 'Фильтр баракчадагы биринчи дал келүүгө чейин   иштейт';
$string['filtermatchonepertext'] = 'Фильтр ар бир текстеги биринчи дал келүүгө чейин иштейт';
$string['filters'] = 'Фильтрлер';
$string['filtersettings'] = 'Фильтрлерди тескөө';
$string['filtersettingsgeneral'] = 'Фильтрдин негизги ишке багыттоолору';
$string['filteruploadedfiles'] = 'Жүктөлгөн файлдарды фильтрлөө';
$string['forcelogin'] = 'Колдонуучуларды системага кирүүгө мажбурлоо';
$string['forceloginforprofileimage'] = 'Башка колдонуучулардын сүрөтүн көрүү үчүн системага кирүү зарылчылыгы';
$string['forceloginforprofiles'] = 'Профилдерди көрүү үчүн системага кирүү зарыл';
$string['forcetimezone'] = 'Мажбурлоочу саат тилкеси';
$string['formatuninstallwithcourses'] = '«{$a->format}» форматы   курстарда  {$a->count} колдонулат. Алардын  форматы «{$a->defaultformat}»  өзгөрүлөт (бул сайт үчүн алгач белгиленген формат). Бул формат үчүн айрым маалыматтар кайтарымсыз жок болуп кетиши мүмкүн. Улантуу керекпи?';
$string['frontpage'] = 'Башкы баракча';
$string['frontpagebackup'] = 'Башкы баракчанын резервдик көчүрмөсү';
$string['frontpagedefaultrole'] = 'Башкы баракча үчүн алгач белгиленген роль';
$string['frontpagefilters'] = 'Башкы баракчанын фильтрлери';
$string['frontpageloggedin'] = 'Киргенден кийинки башкы баракчанын элементтери';
$string['frontpageoverrides'] = 'Башкы баракча үчүн уруксат берүүлөрдү кайра аныктоо';
$string['frontpagequestions'] = 'Башкы баракча үчүн суроолор';
$string['frontpagerestore'] = 'Башкы баракчаны калыбына келтирүү';
$string['frontpageroles'] = 'Башкы баракчанын ролу';
$string['frontpagesettings'] = 'Башкы баракчаны настройкалоо';
$string['fullnamedisplay'] = 'Толук атынын форматы';
$string['fullnamedisplayprivate'] = 'Толук -жеке атынын форматы';
$string['gdrequired'] = 'GD кеңейүүсү Moodle файлында сүрөттөрдү кайра түзүү үчүн талап кылынат';
$string['generalsettings'] = 'Негизги ишке багыттоолор';
$string['getremoteaddrconf'] = 'IP-даректин булагы';
$string['googlemapkey3'] = 'Google Maps API v3 ачкычы';
$string['googlemapkey3_help'] = 'IP-даректин абалын визуалдаштыруу үчүн  Google Maps  файлын колдонуу максатында атайын ачкычты киргизүү зарыл. Сиз бул ачкычты  <a href="https://developers.google.com/maps/documentation/javascript/tutorial#api_key" target="_blank">https://developers.google.com/maps/documentation/javascript/tutorial#api_key</a> дареги боюнча бекер ала аласыз';
$string['gotofirst'] = 'Биринчи калтырылган сапка өтүү';
$string['gradebook'] = 'Баа берүү журналы';
$string['gradebookroles'] = 'Баа берилүүчү ролдор';
$string['gradeexport'] = 'Бааларды экспорттоонун негизги форматтары';
$string['gravatardefaulturl'] = 'Gravatar алгач белгиленген URL-дареги';
$string['gravatardefaulturl_help'] = 'Gravatar сервиси бул колдонуучу үчүн аватарды табуу мүмкүн эмес учурда чагылдырыла турган сүрөттөрдү алгач белгиленген боюнча көрсөтүү талап кылынат.    Сүрөткө    URL-даректи толук көрсөтүү зарыл. Эгерде бул тилке бош калтырылса, анда   Moodle  бул баракча үчүн кыйла туура келген сүрөттү автоматтык түрдө тандоого аракет кылат. Ошондой эле,   Gravatar  <a href="https://en.gravatar.com/site/implement/images/#default-image">generate default images</a> үчүн колдонулушу мүмкүн болгон бир нече коддор бар экендигин белгилей кетели.';
$string['groupenrolmentkeypolicy'] = 'Код сөздөрү үчүн саясатты колдонуу';
$string['guestroleid'] = 'Конок үчүн роль';
$string['guestroleid_help'] = 'Бул роль автоматтык түрдө конок колдонуучуга ыйгарылат. Ал ошондой эле курска жазылбаган, конок катары кирген колдонуучуларга да убактылуу дайындалат.';
$string['helpcalendarcustomexport'] = 'Календарды экспорттоодо күндөрдүн диапазонун колдонуучу ишке багыттоолорун экспорттоого уруксат берүү. Календарды экспорттоого алдын ала ала уруксат берилүүгө тийиш.';
$string['helpexportlookahead'] = 'Алдыдагы канча күндүн окуясын календарды экспорттоодо колдонуучу ишке багыттоосуна киргизүү зарыл.';
$string['helpexportlookback'] = 'Өткөн күндөрдүн канчасындагы окуяларды календарды экспорттоодо колдонуучу ишке багыттоосуна киргизүү зарыл.';
$string['helpforcetimezone'] = 'Сиз колдонуучуларга саат тилкесин жекече тандоо мүмкүнчүлүгүн бере аласызбы же бардыгына саат тилкесин алгач белгиленген боюнча орнотууга мажбурлай аласызбы';
$string['helpshowicalsource'] = 'Параметр күйүп турганда календардын импорттолуучу окуялары үчүн  жазылуунун аталышы жана шилтеме крсөтүлөт.';
$string['helpsitemaintenance'] = 'Жаңыртуу жана системаны тейлөө боюнча башка иштер үчүн';
$string['helpstartofweek'] = 'Календарда жума кайсы күндөн башталат?';
$string['helpupcominglookahead'] = 'Алдыда боло турганды алгач белгиленген боюнча канча күн мурда чыгаруу керек?';
$string['helpupcomingmaxevents'] = 'Алдыда боло турган окуянын канча максималдуу санын, алгач белгиленген боюнча колдонуучуларга көрсөтүү керек?';
$string['helpweekenddays'] = 'Жуманын кайсы күнү дем алыш күн болот  жана башка түс менен берилет?';
$string['hiddenuserfields'] = 'Колдонуучунун тилкесин жашыруу';
$string['hidefromall'] = 'Бардык колдонуучулардан жашыруу';
$string['hidefromnone'] = 'Эч кимден жашырбоо';
$string['hidefromstudents'] = 'Студенттерден жашыруу';
$string['htmleditor'] = 'HTML редактор';
$string['htmleditorsettings'] = 'HTML редакторун настройкалоо';
$string['htmlsettings'] = 'HTML настройкалоо';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP коопсуздугу';
$string['iconvrequired'] = 'ICONV кеңейтүүсүн орнотуу милдетүү';
$string['ignore'] = 'Көңүл бурбоо';
$string['includemoduleuserdata'] = 'Колдонуучулардын маалыматтарын кошуу';
$string['incompatibleblocks'] = 'Шайкеш келбеген блоктор';
$string['installhijacked'] = 'Кечириӊиздер, орнотуу баштапкы IP-даректен аяктоого тийиш эле.';
$string['installsessionerror'] = 'PHP сессиясын инизиализациялоо мүмкүн эмес.
Сураныч, Сиздин браузер cookies кабыл ала тургандыгына ынангыла.';
$string['intlrecommended'] = 'Intl мүмкүнчүлүгү аймактык өзгөчөлүктөрдү эске алуу менен иргөө сыяктуу интернационалдык колдоону жакшыртуу үчүн пайдаланылат';
$string['invalidsection'] = 'Туура эмес бөлүк';
$string['invaliduserchangeme'] = '«changeme» логини резервде – аны каттоо маалыматтарын түзүү үчүн пайдаланууга болбойт.';
$string['ipblocked'] = 'Азыркы учурда бул сайт жеткиликтүү эмес.';
$string['ipblocker'] = 'IP-даректерди блокировкалоо';
$string['iplookup'] = 'IP-дарек жайгашкан бөлүк';
$string['keeptagnamecase'] = 'Тегдер регистрин сактоо';
$string['lang'] = 'Алгач белгиленген тил';
$string['langcache'] = 'Тилдер тизмегин көмүскө сактоо';
$string['langcache_desc'] = 'Тилдер тизмегин көмүскө сактоо. Эгерде параметр активдүү болсо, системанын интерфейсинин жеткиликтүү тилдер тизмеги көмүскө сакталат. Тилдер топтомун импорттоо баракчасы аркылуу аларды орнотууда жана жокко чыгарууда кэш автоматтык негизде жаӊыртылып турат. Эгерде Сиз тилдер топтомун колго орнотуп жатсаӊыз, «Бардык кэштерди тазалоо» функциясын пайдалануу талап кылынат.';
$string['langlist'] = 'Тилдер менюсуна тилдер';
$string['langmenu'] = 'Тилдер менюсун көрсөтүү';
$string['langpackwillbeupdated'] = 'ЭСКЕРТМЕ: жаӊыртуу учурунда Moodle системасы тилдер топтомун жаӊыртуучу тиркемелерди жүктөөгө аракет кылат.';
$string['langstringcache'] = 'Тилдер топтомунун бардык саптарын көмүскө сактоо';
$string['languagesettings'] = 'Тилдерди ишке багыттоо';
$string['latinexcelexport'] = 'Excel кодировкалоо';
$string['legacyfilesaddallowed'] = 'Курстун мурдагы файлдарына кошумчалоого жол берүү';
$string['legacyfilesaddallowed_help'] = 'Эгерде курста мурдагы курстук файлдар камтылган болсо, жаӊы файлдарды жана папкаларды аларга кошууга жол берүү.';
$string['legacyfilesinnewcourses'] = 'Жаӊы курстардагы мурдагы файлдарды сактоо бөлүгү';
$string['legacyfilesinnewcourses_help'] = 'Курс файлдары сакталуучу мурдагы бөлүк Moodle системасынын буга чейинки версиясынан жаӊыртылган ошол курстарда гана сакталган. Көӊүл бургула, курстун айрым элементтерин резервдик көчүрмөлөө/калыбына келтирүү бул параметрге дал келбейт.';
$string['licensesettings'] = 'Лицензиянын параметрлери';
$string['linkadmincategories'] = 'Администрациялоо категориялары шилтеме түрүндө';
$string['linkadmincategories_help'] = 'Параметр активдүү учурда администрациялоо категориялары навигацияда тиешелүү ишке багыттоо категорияларын башкаруу баракчаларына өткөрүүчү шилтеме түрүндө көрсөтүлөт.';
$string['loading'] = 'Жүктөө';
$string['localetext'] = 'Сайттын локалы';
$string['localstringcustomization'] = 'Саптарды локалдык кайра аныктоо';
$string['location'] = 'Жайгашкан бөлүгү';
$string['locationsettings'] = 'Жайгашкан бөлүгүн ишке багыттоо';
$string['locked'] = 'Блокировкаланган';
$string['lockoutduration'] = 'Каттоо маалыматтарын блокировкалоо узактыгы';
$string['lockoutduration_desc'] = 'Бул мөөнөт өткөндөн кийин блокировкаланган каттоо маалыматтары автоматтык негизде блокировкадан чыгарылат.';
$string['lockoutemailbody'] = '«{$a->sitename}» сайтындагы «{$a->username}» логини менен сиздин каттоо маалыматтарыӊыз бир нече ирет ийгиликисз кирүүдөн кийин блокировкаланган.
Каттоо маалыматтарын блокировкадан чыгаруу үчүн төмөнкү дарек аркылуу киргиле:
{$a->link}
Көпчүлүк почта программаларында бул дарек көк түстөгү шилтеме катары көрсөтүлүүгө тийиш, аны жөн гана басуу зарыл. Андай болбосо, жөн гана бул даректи көчүрүп алып, Сиздин браузер баракчаӊыздын жогорку бөлүгүндөгү дарек көрсөтүлүүчү сапка жайгаштыргыла.
Тереӊ урматтоо менен сайттын администратору
{$a->admin}';
$string['lockoutemailsubject'] = 'Сиздин {$a} каттоо маалыматтарыӊыз блокировкаланган.';
$string['lockouterrorunlock'] = 'Каттоо маалыматтарын блокировкадан чыгаруу үчүн туура эмес маалымат көрсөтүлгөн.';
$string['lockoutthreshold'] = 'Каттоо маалыматтарын блокировкалоо чеги';
$string['lockoutthreshold_desc'] = 'Мындай учурда каттоо маалыматтары блокировкалануучу, системага ийгиликсиз кирүү аракеттеринин санын көрсөткүлө. Бул функция «Тейлөөдөн баш тартуу» жол бербөөгө шарт түзөт.';
$string['lockoutwindow'] = 'Блокировкалоо убактысынын узактыгы';
$string['lockoutwindow_desc'] = 'Блокировкалоо чегин байкоо убактысы. Эгерде башка ийгиликсиз кирүүлөр болбосо, блокировкалоо чеги ушул убакыттан кийин жокко чыгарылат.';
$string['log'] = 'Жагдайлар журналы';
$string['logguests'] = 'Коноктордун иш-аракеттеринин журналына жазуу';
$string['logguests_help'] = 'Бул параметр жагдайлар журналына коноктун жана колдонуучулардын каттоо маалыматтары аркылуу жүргүзгөн иши тууралуу жазуулардын жүргүзүлүшү үчүн жооп берет. Бул параметрди өндүрүмдүүлүктү жогорулатуу үчүн кыйла оорчулук келтирилген сайттарда гана өчүрүүгө жол берилиши ыктымал. Бирок өндүрүштүк эксплуатация сайттарында бул параметрди өчүрбөө сунушталат.';
$string['loginpageautofocus'] = 'Кирүү баракчасынын формасынын автофокусу';
$string['loginpageautofocus_help'] = 'Бул параметрди күйгүзүүдө кирүү баракчасы кыйла ыңгайлуу болот. Бирок автоматтык негизде тилкелерди тандоо экранды окуу үчүн атайы программаларды пайдаланган азиз жана начар көргөн колдонуучуларды жаңылыштыкка алып келиши ыктымал.';
$string['loglifetime'] = 'Жазууларды ... убакыт ичинде сактоо';
$string['longtimewarning'] = '<b>Бул процесс көп убакытты талап кылаарын эстен чыгарбагыла. </b>';
$string['maintenancemode'] = 'Тейлөө режиминде';
$string['maintfileopenerror'] = 'Тейленүүчү файлдарды ачууда ката';
$string['maintinprogress'] = 'Тейлөө процесси…';
$string['manageformats'] = 'Курстар форматтарын башкаруу';
$string['manageformatsgotosettings'] = 'Алгач белгиленген формат {$a} өзгөртүлүшү мүмкүн.';
$string['managelang'] = 'Башкаруу';
$string['managelicenses'] = 'Лицензияларды башкаруу';
$string['manageqbehaviours'] = 'Маселелер ишин башкаруу';
$string['manageqtypes'] = 'Маселелер түрүн башкаруу';
$string['maturity100'] = 'Бета-версия';
$string['maturity150'] = 'Релиз-талапкер';
$string['maturity200'] = 'Туруктуу версия';
$string['maturity50'] = 'Альфа-версия';
$string['maturityallowunstable'] = 'Кыйытма жооп: Сиз бул скриптти тесттик вариантта ишке киргизсеӊиз болот.';
$string['maturitycoreinfo'] = 'Азыр Сиздин сайт «{$a}» иштеп чыгуу стадиясынын туруксуз кодуннун негизинде иштөөдө.';
$string['maturitycorewarning'] = 'Сиз орнотууга же жаӊыртууга ниеттенген Moodle версияда «{$a}» иштеп чыгуу версиясында турган туруксуз код камтылат жана ал өнөр жай эксплуатациясындагы көпчүлүк сайттарга туура келбейт. Эгерде ал сиз каалаган талаптарга ылайык келбесе, Moodle системасын STABLE тармагынан жаӊыртып жатканыӊызга ынаныӊыз. Кеӊири маалымат Moodle документтеринде камтылат.';
$string['maxbytes'] = 'Жүктөлүп жаткан файлдын максималдуу өлчөмү';
$string['maxconsecutiveidentchars'] = 'Ырааттуу бирдей символдор';
$string['maxeditingtime'] = 'Билдирүүнү редакциялоонун максималдуу убактысы';
$string['maxusersperpage'] = 'Баракчадагы колдонуучулардын максималдуу саны.';
$string['mbstringrecommended'] = 'MBSTRING кошумча китепканасын сайттын өндүрүмдүүлүгүн жогорулатуу үчүн орнотуу сунушталат, өзгөчө эгерде сайтта латын эмес символдор түрүндө тил пайдаланылса.';
$string['mediapluginavi'] = '.avi фильтрин күйгүзүү';
$string['mediapluginflv'] = '.flv фильтрин күйгүзүү';
$string['mediapluginimg'] = 'Шилтемелерди сүрөттөргө автоматтык негизде алмаштырууну күйгүзүү.';
$string['mediapluginmov'] = '.mov фильтрин күйгүзүү';
$string['mediapluginmp3'] = '.mp3 фильтрин күйгүзүү';
$string['mediapluginmpg'] = '.mpg фильтрин күйгүзүү';
$string['mediapluginogg'] = '.ogg фильтрин күйгүзүү';
$string['mediapluginogv'] = '.ogv фильтрин күйгүзүү';
$string['mediapluginram'] = '.ram фильтрин күйгүзүү';
$string['mediapluginrm'] = '.rm фильтрин күйгүзүү';
$string['mediapluginrpm'] = '.rpm фильтрин күйгүзүү';
$string['mediapluginswf'] = '.swf фильтрин күйгүзүү';
$string['mediapluginswfnote'] = 'Адаттагы колдонуучуларга алгач белгиленген коопсуздук чарасы катары swf. форматындагы файлдарды колдонууга киргизүүгө жол берилбейт.';
$string['mediapluginwmv'] = '.wmv фильтрин күйгүзүү';
$string['mediapluginyoutube'] = 'YouTube шилтемелер фильтрин күйгүзүү';
$string['messaging'] = 'Билдирүүлөр менен алмашуу системасын күйгүзүү';
$string['messagingallowemailoverride'] = 'Билдирүүлөр үчүн даректерди кайра багыттоого жол берилсин';
$string['messagingdeletereadnotificationsdelay'] = 'Окулган билдирүүлөрдү … аркылуу жок кылуу';
$string['minpassworddigits'] = 'Сандар';
$string['minpasswordlength'] = 'Паролдун узундугу';
$string['minpasswordlower'] = 'Кичине регистрдеги тамгалар';
$string['minpasswordnonalphanum'] = 'Тамга-сан эмес символдор';
$string['minpasswordupper'] = 'Чоӊ регистрдеги тамгалар';
$string['misc'] = 'Ар башка';
$string['mnetrestore_extusers'] = '<strong>Эскертме:</strong> Бул резервдик көчүрмө файлында Moodle Network серверинин тышкы колдонуучуларынын каттоо маалыматтары камтылат, алар да калыбына келтирилет.';
$string['mnetrestore_extusers_admin'] = '<strong>Эскертме:</strong> Бул резервдик көчүрмө файлы, мүмкүн, Moodle башка версиясында түзүлгөн жана ал Moodle Network серверинин тышкы колдонуучуларынын каттоо маалыматтары камтылат. Калыбына келтирүү процесси бардык ушул сыяктуу колдонуучулары үчүн талапка жооп берген Moodle Network серверлерин табууга аракеттенет. Эгерде бул ишке ашпаса, колдонуучулар автоматтык негизде ички аутентификацияга (mnet ордуна) которулат. Бул тууралуу маалымат калыбына келтирүү журналында камтылат.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Эскертме:</strong> Бул резервдик көчүрмө файлы, мүмкүн, Moodle башка версиясында түзүлгөн жана анда Moodle Network серверинин тышкы колдонуучуларынын каттоо маалыматтары камтылат жана аларды мүмкүн калыбына келтирүүгө болбойт. Бул операция ишке ашырылбайт. Эгерде Сиз резервдик көчүрмө ушул Moodle серверинде түзүлгөндүгүнө ынансаӊыз же Сиз бардык ишке багыттоолор Moodle Network бардык зарыл серверлери үчүн көрсөтүлгөндүгүнө ишенсеӊиз, аны калыбына келтирүүгө аракет кылсаӊыз болот.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Эскертме:</strong> Бул резервдик көчүрмө файлы, мүмкүн, Moodle башка версиясында түзүлгөн жана анда Moodle Network серверинин тышкы колдонуучуларынын каттоо маалыматтары камтылат. Мындай калыбына келтирүү түрүн аткарууга Сизге тыюу салынган. Сайттын администратору менен байланышыӊыз же бул курсту колдонуучулар тууралуу кандай болбосун маалыматтарсыз калыбына келтиргиле (модулдар, файлдар…)';
$string['mnetrestore_extusers_switchuserauth'] = 'Moodle Network серверинен «{$a->username}» тышкы колдонуучу ({$a->mnethosturl} келген) «{$a->auth}» ички аутентификацияга которулган.';
$string['modchooserdefault'] = 'Курстун жаӊы элементинин түрүн тандоо баракчасын алгач белгиленген түрдө күйгүзүү';
$string['modeditdefaults'] = 'Курстун элементинин ишке багыттоо маанилери алгач белгиленген түрдө';
$string['modsettings'] = 'Курстун элементтерин башкаруу';
$string['modulesecurity'] = 'Модулдар коопсуздугу';
$string['multilangforceold'] = 'Көп тилдүү фильтрдин мурдагы синтаксисин мажбурлоо иретинде пайдалануу: &lt';
$string['mustenablestats'] = 'Сайтта статистиканы топтоо функциясы күйгүзүлгөн эмес';
$string['mycoursesperpage'] = 'Курстардын саны';
$string['mydashboard'] = 'Алгач белгиленген өздүк кабинет';
$string['mymoodleredirect'] = 'Колдонуучулар «Менин Moodle» мажбурлоо иретинде пайдалана алат.';
$string['mypagelocked'] = 'Алгач белгиленген баракчаны блокировкалоо';
$string['myprofile'] = 'Алгач белгиленген профиль баракчасы';
$string['navadduserpostslinks'] = 'Колдонуучунун билдирүүлөрүн кароо үчүн шилтемелерди кошуу';
$string['navadduserpostslinks_help'] = 'Бул параметрди күйгүзүүдө навигация блогунда ар бир колдонуучуга эки шилтеме колдонуучу тарабынан түзүлгөн талкуулоолор тизмегин жана бардык сайттар боюнча форумдардагы же белгилүү бир курстардагы бардык билдирүүлөр тизмегин кароо үчүн кошулат.';
$string['navcourselimit'] = 'Курстардын чектүү саны';
$string['navigationupgrade'] = 'Бул жаӊыртууга эки жаӊы навигация блоктору киргизилген, алар кийинки блокторду алмаштырат: «Башкаруу», «Курстар», «Курстун элементтери» жана «Курстун катышуучулары». Эгерде бул блоктордо Сиз колдонуучуларга карата белгилүү бир укуктарды белгилесеӊиз, бардыгы Сиздин талабыӊызга ылайык иштешине ынаныӊыз.';
$string['navshowallcourses'] = 'Бардык курстарды көрсөтүү';
$string['navshowcategories'] = 'Курстар категорияларын көрсөтүү';
$string['navshowfrontpagemods'] = 'Навигацияда башкы баракчанын элементтерин көрсөтүү';
$string['navshowfrontpagemods_help'] = 'Параметр күйгүзүлгөн учурда башкы баракчанын элементтери навигацияда сайттын баракчаларында көрсөтүлөт.';
$string['navshowfullcoursenames'] = 'Курстардын толук аталышын көрсөтүү';
$string['navshowfullcoursenames_help'] = 'Бул параметрди көрсөтүүдө «Навигация» блогунда курстарды көрсөтүүдө курстардын кыскача аталыштарынын ордуна алардын толук аталышы көрсөтүлөт.';
$string['navshowmycoursecategories'] = '«Менин курстарым» категориялары менен көрсөтүлсүн';
$string['navshowmycoursecategories_help'] = 'Бул параметрди күйгүзүүдө «Менин курстарым» бөлүгүндөгү курстар категорияларга бөлүштүрүү менен көрсөтүлөт.';
$string['navsortmycoursessort'] = 'Менин курстарымды иргөө';
$string['navsortmycoursessort_help'] = 'Параметр аркылуу «Менин курстарым» тизмегиндеги курстарды көрсөтүү тартиби аныкталат. Иргөө Иш багыттары > Администрациялоо > Курстар > Курстарды жана категорияларды башкаруу менюсунда аныкталган тартипте же курстардын аталышы боюнча алфавиттик тартипте ишке ашырылышы мүмкүн.';
$string['neverdeleteruns'] = 'Эч качан токтотууга болбойт';
$string['nobookmarksforuser'] = 'Сизде интернет-шилтеме жок';
$string['nodatabase'] = 'Маалыматтар базасы жок';
$string['nohttpsformobilewarning'] = 'Колдонуудагы сертификатка ээ HTTPS күйгүзүү сунушталат. Moodle тиркемеси дайыма биринчи кезекте коргоого алынган туташууну пайдалануу аракетин көрөт.';
$string['nomissingstrings'] = 'Калтырып кеткен саптар жок';
$string['nonewsettings'] = 'Бул жаӊыртуудан кийин жаӊы ишке багыттоо параметрлери орнотулган жок.';
$string['nonexistentbookmark'] = 'Талап кылынган интернет-шилтемелер каралган эмес.';
$string['noresults'] = 'Эч нерсе табылган жок';
$string['noroles'] = 'Ролдор жок';
$string['notifications'] = 'Билдирүүлөр';
$string['notifyloginfailures'] = 'Ийгиликсиз кирүү аракеттери жөнүндө электрондук почта аркылуу билдирүү';
$string['notifyloginthreshold'] = 'Электрондук почта аркылуу маалымдоо чеги';
$string['notloggedinroleid'] = 'Системага кирүүчүлөр үчүн роль';
$string['numberofmissingstrings'] = 'Калтырып кеткен саптардын саны: {$a}';
$string['numberofstrings'] = 'Саптардын жалпы саны: {$a->strings}<br />Толтурулган эмес: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['opcacherecommended'] = 'Байт-коддо көмүскө сактоо өндүрүмдүүлүктү жакшыртып, эс тутумга карата талаптарды азайтат. PHP тилинин OPcache мүмкүнчүлүгүн орнотуу сунушталат жана ал толугу менен колдоого алынат.';
$string['opensslrecommended'] = 'OpenSSL кошумча китепкананы орнотуу сунушталат – андан Moodle Networking иши көз каранды';
$string['optionalmaintenancemessage'] = 'Техникалык тейлөө жөнүндө билдирүү (милдеттүү эмес)';
$string['order1'] = 'Биринчи';
$string['order2'] = 'Экинчи';
$string['order3'] = 'Үчүнчү';
$string['order4'] = 'Төртүнчү';
$string['passwordpolicy'] = 'Паролдор саясаты';
$string['passwordresettime'] = 'Паролду калыбына келтирүү талабын тастыктоо боюнча максималдуу убакыт';
$string['pathtodot'] = 'Dot карата өтүү ыкмасы';
$string['pathtodu'] = 'Du карата өтүү ыкмасы';
$string['pathtopgdump'] = 'pg_dump карата өтүү ыкмасы';
$string['pathtopgdumpdesc'] = 'Бул параметрди системада бирден көп pg_dump файлдар орнотулган учурда гана көрсөтүү зарыл (мисалы, эгерде Сизде postgresql бир нече версиясы орнотулган болсо).';
$string['pathtopgdumpinvalid'] = 'Же pg_dump карата өтүү ыкмасы туура эмес, же файл аткарылбайт.';
$string['pathtopsql'] = 'Psql карата өтүү ыкмасы';
$string['pathtopsqldesc'] = 'Бул параметрди системада бирден көп psql файлдар орнотулган учурда гана көрсөтүү зарыл (мисалы, эгерде Сизде postgresql бир нече версиясы орнотулган болсо).';
$string['pathtopsqlinvalid'] = 'Же psql карата өтүү ыкмасы туура эмес, же файл аткарылбайт.';
$string['pcreunicodewarning'] = 'Unicode символдоруна дал келген PHP PCRE мүмкүнчүлүктөрүн пайдалануу сунушталат.';
$string['perfdebug'] = 'өндүрүмдүүлүк жөнүндө маалымат';
$string['performance'] = 'өндүрүмдүүлүк';
$string['pgcluster'] = 'PostgreSQL кластери';
$string['pgclusterdescription'] = 'Команда сабындагы операциялар үчүн PostgreSQL версиясынын/кластеринин параметрлери. Эгерде системада бир гана PostgreSQL болсо же аны көрсөтүү зарыл экендигине анча ынанбасаӊыз тилкени бош калтырыӊыз.';
$string['phpfloatproblem'] = 'Өзгөрмө үтүргө ээ PHP сандарын иштеп чыгууга байланыштуу проблемалар аныкталган - {$a}';
$string['plugin'] = 'Плагин';
$string['plugins'] = 'Плагиндер';
$string['pluginscheck'] = 'Көз карандылыктарды текшерүү плагини';
$string['pluginscheckfailed'] = '{$a->pluginslist} үчүн көз карандылыктарды текшерүү мүмкүн эмес';
$string['pluginschecktodo'] = 'Moodle системасынын бул версиясын орнотууну улантуудан мурда бардык плагиндер үчүн көз карандылыктарды канааттандыруу зарыл!';
$string['pluginsoverview'] = 'Плагиндер жөнүндө жалпы маалымат';
$string['pluginsoverviewsee'] = 'Кеӊири маалыматты <a href="{$a->url}">плагиндер жөнүндө жалпы маалымат</a> баракчасынан табууга болот.';
$string['profilecategory'] = 'Категория';
$string['profilecategoryname'] = 'Категориянын аталышы (кайталангыс болууга тийиш)';
$string['profilecategorynamenotunique'] = 'Мындай аталыштагы категория учурда пайдаланылууда.';
$string['profilecommonsettings'] = 'Жалпы ишке багыттоолор';
$string['profileconfirmcategorydeletion'] = 'Бул категориядагы тилкелер: {$a}<br /> Алардын бардыгы жогоруда белгиленген категорияга (же жогорку категорияда болсо төмөнкү категорияга) которулат).<br />Сиз дале бул категорияны жок кылууну каалайсызбы?';
$string['profileconfirmfielddeletion'] = 'Бул тилкедеги колдонуучулардын жазуулары: {$a}.<br />Алардын бардыгы жок кылынат.<br /> Сиз дале бул тилкени жок кылууну каалайсызбы?';
$string['profilecreatecategory'] = 'Профилдин жаӊы категориясын түзүү';
$string['profilecreatefield'] = 'Профилдин жаӊы тилкесин түзүү';
$string['profilecreatenewcategory'] = 'Жаӊы категорияны түзүү';
$string['profilecreatenewfield'] = 'Профилдин «{$a}» түрдө жаӊы тилкесин түзүү';
$string['profiledefaultcategory'] = 'Башка тилкелер';
$string['profiledefaultchecked'] = 'Алгачкы мааниде белгиленген';
$string['profiledefaultdata'] = 'Алгач белгиленген маани';
$string['profiledeletecategory'] = 'Категорияны жок кылуу';
$string['profiledeletefield'] = '«{$a}» тилкесин жок кылуу';
$string['profiledescription'] = 'Тилкедеги маалыматтар';
$string['profiledscript'] = 'Бул скрипт профилденген';
$string['profiledscriptview'] = 'Бул скрипт үчүн профилдөө маалыматтарын карып чыгуу';
$string['profileeditcategory'] = '{$a} категориясын редакциялоо';
$string['profileeditfield'] = '{$a} профилинин тилкесин редакциялоо';
$string['profilefield'] = 'Профиль тилкеси';
$string['profilefieldcolumns'] = 'Мамычалар';
$string['profilefieldispassword'] = 'Бул пароль тилкесиби?';
$string['profilefieldlink'] = 'Шилтеме';
$string['profilefieldlinktarget'] = 'Шилтемени ачуу';
$string['profilefieldmaxlength'] = 'Максималдуу узундук';
$string['profilefieldrows'] = 'Саптар';
$string['profilefields'] = 'Колдонуучунун профилинин тилкелери';
$string['profilefieldsize'] = 'Көрсөтүлүүчү көлөм';
$string['profileforceunique'] = 'Маанилер кайталангыс болууга тийишби?';
$string['profileinvaliddata'] = 'Туура эмес маани';
$string['profilelocked'] = 'Бул тилке блокировкаланганбы?';
$string['profilemenudefaultnotinoptions'] = 'Алгач белгиленген маани бул варианттардын бирине да шайкеш келбейт.';
$string['profilemenunooptions'] = 'Тандоо үчүн варианттар жок';
$string['profilemenuoptions'] = 'Тандоо варианттары (ар бири жаӊы саптан)';
$string['profilemenutoofewoptions'] = 'Сиз кеминде 2 вариантты көрсөтүүгө тийишсиз.';
$string['profilename'] = 'Аталышы';
$string['profilenofieldsdefined'] = 'Тилкелер аныкталган эмес';
$string['profilerequired'] = 'Бул милдеттүү түрдө толтурулууга тийиш болгон тилкеби?';
$string['profileroles'] = 'Профилдин ачык көрсөтүлүүчү ролдору';
$string['profilesforenrolledusersonly'] = 'Курска жазылган колдонуучулардын гана профилдери';
$string['profileshortname'] = 'Кыскача аталышы (кайталангыс болууга тийиш)';
$string['profileshortnamenotunique'] = 'Бул кыскача аталыш учурда колдонууда.';
$string['profilesignup'] = 'Каттоо баракчасында көрсөтүү зарылбы?';
$string['profilespecificsettings'] = 'Өзгөчө параметрлер';
$string['profilevisible'] = 'Бул тилке кимге көрүнүп жатат?';
$string['profilevisible_help'] = '* «Эч кимге көрүнгөн жок» - администраторлорго гана жеткиликтүү колдонуучулардын купуя маалыматтары үчүн.
* «Колдонуучуга көрүнүп турат» - пайдалануучуга жана администраторлорго гана жеткиликтүү жеке маалыматтар үчүн.
* «Бардыгына көрүнүп турат» - ачык билдирилүүчү маалыматтар үчүн.';
$string['profilevisibleall'] = 'Бардыгына көрүнүп турат';
$string['profilevisiblenone'] = 'Эч кимге көрүнгөн жок';
$string['profilevisibleprivate'] = 'Колдонуучуга корунот';
$string['profiling'] = 'Профилдөө';
$string['profilingallowall'] = 'Тынымсыз профилдөө';
$string['profilingallowall_help'] = 'Бул параметрди ишке киргизүүдө Сиз андан кийин кайсыл болбосун учурда Moodle сессиясы мезгил аралыгында бардык аткарылуучу скрипттер үчүн профилдөөнү күйгүзүү үчүн кайсыл болбосун жерде (PGS) PROFILEALL параметрин колдонсоӊуз болот. Ошондой эле, аны токтотуу үчүн PROFILEALLSTOP параметрин колдонсоӊуз болот.';
$string['profilingallowme'] = 'Тандалма профилдөө';
$string['profilingallowme_help'] = 'Бул параметрди ишке киргизүүдө Сиз андан кийин кайсыл болбосун жерде (PGS) PROFILEME параметрин тандап колдонсоӊуз болот жана андан кийин бул скриптти профилдөө жүргүзүлөт. Ошондой эле, профилдөөнү токтотуу үчүн DONTPROFILEME параметрин колдонсоӊуз болот.';
$string['profilingautofrec'] = 'Автоматтык негизде профилдөө';
$string['profilingautofrec_help'] = 'Бул параметрди ишке багыттоодо белгилүү бир талап (көрсөтүлгөн жыштыктын негизинде - N ичинен 1, кокустан тандалган) тандалып, андан ары анализдөө үчүн жыйынтыгын сактоо менен автоматтык негизде профилденет.';
$string['profilingenabled'] = 'Профилдөөнү ишке киргизүү';
$string['profilingenabled_help'] = 'Бул параметрди ишке киргизүүдө профилдөө ушул сайтта жеткилкитүү болот жана төмөнкү параметрлерди ишке багыттоо аркылуу Сиз анын андан аркы ишин аныктасаӊыз болот.';
$string['profilingexcluded'] = 'Бул … профилдөө зарыл эмес.';
$string['profilingimportprefix'] = 'Импорттолгон профилдөөнүн префикси';
$string['profilingimportprefix_desc'] = 'Кыйла жеӊил табуу үчүн бардык импорттолгон профилдөөлөр мында көрсөтүлгөн префикс аркылуу иштейт.';
$string['profilingincluded'] = 'Бул … профилдөө';
$string['profilinglifetime'] = 'Профилдөө жыйынтыгын сактоо';
$string['profilinglifetime_help'] = 'Буга чейинки профилдөөлөр жөнүндө маалыматты канча убакыт сактай тургандыгыӊызды көрсөтүӊүз. Эски жыйынтыктар мезгил менен жок кылынып турат. Бул «reference run» катары белгиленген профилдөө жыйынтыгына кирбейт.';
$string['protectusernames'] = 'Логиндерди коргоо';
$string['proxybypass'] = 'Проксини пайдаланбоо үчүн.';
$string['proxyhost'] = 'Прокси-сервер';
$string['proxypassword'] = 'Прокси паролу';
$string['proxyport'] = 'Прокси порту';
$string['proxytype'] = 'Прокси түрү';
$string['proxyuser'] = 'Прокси-серверден колдонуучунун аты-жөнү';
$string['purgecaches'] = 'Бардык кэштерди тазалоо';
$string['purgecachesconfirm'] = 'Moodle темаларды, JavaScript, тилдер топтомунун саптарын, фильтр жардам менен иштелип чыккан текстти, RSS-ленталарды жана көптөгөн башка иштелип чыккан маалыматтарды көмүскө сактай алат. Көмүскө сакталган маалыматтарды өчүрүү браузерден аларды кайрадан жүктөөнү талап кылат жана Сиз система тарабынан кайрадан топтолгон актуалдуу маанилерди так көрөсүз. Кэшти тазалоо коопсуз, бирок андан кийин сайт алгачкы учурларда жай иштейт, анткени маалыматтардын бөлүгүн кайрадан топтоп, аларды көмүскө сактоо талап кылынат.';
$string['purgecachesfinished'] = 'Бардык кэштер тазаланган.';
$string['question'] = 'Суроо';
$string['questionbehaviours'] = 'Суроо берүү';
$string['questioncwqpfscheck'] = 'Тесттеги «кокустан» сыяктуу бир же бир нече суроолор бир эле учурда жалпы жана жалпы эмес категориялардан суроо тандоо үчүн ишке багытталган. Кыйла кеӊири маалымат <a href="{$a->reporturl}">мында</a>
ошондой эле <a href="{$a->docsurl}"> Moodle документтерин </a> карагыла.';
$string['questioncwqpfsok'] = 'Жакшы. Сиздин тестте бир эле учурда жалпы жана жалпы эмес категориялардан суроо тандоого багытталган «кокустан» сыяктуу суроолор жок.';
$string['questiontype'] = 'Суроо түрү';
$string['questiontypes'] = 'Суроо түрлөрү';
$string['quizattemptsupgradedmessage'] = 'Moodle 2.1 версиясында суроолор менен иштөө бөлүгү кыйла жаӊыртылган. Маалыматтар базасынын бөлүгүн жаӊыртуу кийинкиге калтырылган. Moodle 2.7 версиясына жаӊыртуу алдында жогоруда көрсөтүлгөн жаӊыртуу аяктоого тийиш';
$string['register'] = 'Бул сайтты каттоо';
$string['registermoodleorgli1'] = 'Сизге почта аркылуу коопсуздук системасынын эскертмелери жөнүндө маанилүү билдирүүлөр жана Moodle жаӊы версиялары жөнүндө маалымат жөнөтүлүп турат.';
$string['registermoodleorgli2'] = 'Сиздин сайттан пайдалануу статистикасы Moodle дүйнөлүк коомчулуктун {$a} кошулат.';
$string['registration'] = 'Каттоо';
$string['registrationwarning'] = 'Сиздин сайт каттала элек.';
$string['releasenoteslink'] = 'Moodle бул версиясы жөнүндө маалыматты <a target="_blank" href="{$a}">Release Notes</a> онлайн көрүүгө болот.';
$string['rememberusername'] = 'Логинди эстеп калуу.';
$string['rememberusername_desc'] = 'Эгерде системага кирүүдө колдонуучунун логинин туруктуу cookie аркылуу сактоо талап кылынса бул параметрди күйгүзгүлө. Мүмкүнчүлүктөрсүз туруктуу cookie пайдалануу купуялуулуктун сакталышына кооптуу жагдайларды жаратуу катары каралышы ыктымал.';
$string['reportsmanage'] = 'Отчетторду башкаруу';
$string['requestcategoryselection'] = 'Категорияны тандоого уруксат берүү';
$string['requiremodintro'] = 'Курстун элементтерин милдеттүү түрдө чагылдыруу';
$string['requires'] = 'Зарыл';
$string['restorernewroleid'] = 'Курсту калыбына келтирген колдонуучу үчүн роль';
$string['restorernewroleid_help'] = 'Эгерде колдонуучунун ал калыбына келтирген курстун резервдик көчүрмөсүн башкарууга укугу жок болсо, ал колдонуучуга бул роль дайындалат. Эгерде Сиз курстарды калыбына келтирген колдонуучулар ошол курстарды милдеттүү түрдө башкаруусун каалабасаӊыз «Бош» вариантын тандаӊыз.';
$string['reverseproxy'] = '\'Реверсивдик прокси-сервер';
$string['riskconfig'] = 'Колдонуучулар конфигурацияны жана сайт ишин өзгөртүшү мүмкүн.';
$string['riskconfigshort'] = 'Конфигурацияга байланыштуу тобокелдиктер';
$string['riskdataloss'] = 'Колдонуучулар анда камтылган олуттуу көлөмдөгү билдирүүлөрдү же маалыматты жок кылышы мүмкүн.';
$string['riskdatalossshort'] = 'Маалыматтарды жок кылуу тобокелдиги';
$string['riskmanagetrust'] = 'Колдонуучулар башка колдонуучулардын ишенимдүү иш багыттарын өзгөртүшү мүмкүн.';
$string['riskmanagetrustshort'] = 'Ишенимди башкаруу';
$string['riskpersonal'] = 'Колдонуучулар башка колдонуучулардын өздүк маалыматтарынан пайдалануу мүмкүнчүлүгүнө ээ болушу ыктымал.';
$string['riskpersonalshort'] = 'Коопсуздукка карата коркунуч';
$string['riskspam'] = 'Колдонуучулар сайттын колдонуучуларына же башка адамдарга спам жөнөтүшү мүмкүн.';
$string['riskspamshort'] = 'Колдонуучулар сайттын колдонуучуларына же башка адамдарга спам жөнөтүшү мүмкүн.';
$string['riskxss'] = 'Колдонуучулар Сross Site Sсriрting (XSS) камтылган файлдар жана тексттер менен толукталышы ыктымал.';
$string['riskxssshort'] = 'XSS тобокелдиги';
$string['save'] = 'Сактоо';
$string['savechanges'] = 'Өзгөрүүлөрдү сактоо';
$string['search'] = 'Издөө';
$string['searchinsettings'] = 'Иш багыттарында издөө';
$string['searchresults'] = 'Издөө жыйынтыгы';
$string['sectionerror'] = 'Бөлүктө ката';
$string['secureforms'] = 'Формалардын коопсуздук мүмкүнчүлүктөрүн пайдалануу';
$string['security'] = 'Коопсуздук';
$string['selectdevice'] = 'Түзүлүштү тандоо';
$string['selecttheme'] = 'Түзүлүш үчүн теманы тандоо - {$a}';
$string['server'] = 'Сервер';
$string['serverchecks'] = 'Сервердин иш багыттарын текшерүү';
$string['serverlimit'] = 'Серверди чектөө';
$string['sessionautostartwarning'] = '<p>Конфигурацияда олуттуу ката табылса, сураныч, сервер администраторуна маалымдагыла. </p>
<p>Moodle талаптагыдай иштөөсү үчүн администратор PHP иш багыттарын өзгөртүүгө тийиш. </p>
<p><code>session.auto_start</code> параметри <code>off</code>.</p>
<p>параметринде орнотулууга тийиш. Бул параметрди <code>php.ini</code>, Apache/IIS <br /> конфигурациясын же <code>.htaccess</code> файлын серверден редакциялоо аркылуу башкарууга болот</p>';
$string['sessioncookie'] = 'Cookie үчүн префикс';
$string['sessioncookiedomain'] = 'Cookie домени';
$string['sessioncookiepath'] = 'Cookie үчүн ыкма';
$string['sessionhandling'] = 'Сессияны иштеп чыгуу';
$string['sessiontimeout'] = 'Сессия таймауту';
$string['settingfileuploads'] = 'Талаптагыдай иштөөсү үчүн файлдарды серверге жүктөө мүмкүнчүлүгү талап кылынат, аны PHP иш багыттары аркылуу күйгүзүүгө болот.';
$string['settingmemorylimit'] = 'Эс тутум жетишсиз, PHP иш багыттарында кыйла жогору эс тутум чектөөлөрүн белгилегиле.';
$string['settingsafemode'] = '\'Moodle PHP тилдеги «safe mode» режимине толук шайкеш келбейт, сервер администраторунан аны өчүрүүнү сурангыла. «Safe mode» режиминде Moodle ишке киргизүүгө болбойт, мында ар кандай проблемалар келип чыгышы мүмкүн…';
$string['showcommentscount'] = 'Комментарийлер санын көрсөтүү';
$string['showdetails'] = 'Кеӊири маалыматты көрсөтүү';
$string['showuseridentity'] = 'Жеке маалыматты көрсөтүү';
$string['showuseridentity_desc'] = 'Колдонуучуларды тандоодо же издөөдө, ошондой эле колдонуучулардын тизмегин алып чыгууда, толук аталыштан тышкары ошол тилкелерди көрсөтүүнү күйгүзүүгө болот. Бул тилкелер moodle/site:viewuseridentity укугуна ээ колдонуучуларга гана көрсөтүлөт, мында алгач белгиленген катары башкаруучулар жана мугалимдер саналат. (Бул параметр, сиздин мекемеде милдеттүү болуп саналган тилкелерди көрсөткөн болсоӊуз зарыл болушу ыктымал).';
$string['simplexmlrequired'] = 'SimpleXML PHP мүмкүнчүлүктөрү эми Moodle үчүн милдеттүү болуп саналат.';
$string['sitemaintenance'] = 'Кечирим сурайбыз, сайт техникалык тейлөө режиминде жана азыркы учурда андан пайдалануу мүмкүн эмес.';
$string['sitemaintenancemode'] = 'Техникалык тейлөө режими';
$string['sitemaintenanceoff'] = 'Техникалык тейлөө режими өчүрүлгөн жана сайт кайрадан талаптагыдай режимде иштөөдө.';
$string['sitemaintenanceon'] = 'Азыркы учурда Сиздин сайт техникалык тейлөө режиминде (администраторлор гана кириши мүмкүн).';
$string['sitemaintenanceoncli'] = 'Сиздин сайт учурда команда сабынын интерфейси аркылуу техникалык тейлөө режиминде, веб-интерфейс аркылуу кирүүгө тыюу салынган.';
$string['sitemaintenancewarning'] = 'Сиздин сайт азыркы учурда техникалык тейлөө режиминде (администраторлорго гана кирүүгө жол берилет). Сайтты талаптагыдай иштөө режимине кайтаруу үчүн <a href="maintenance.php"> тейлөө режимин өчүргүлө </a>.';
$string['sitemaintenancewarning2'] = 'Сиздин сайт азыркы учурда техникалык тейлөө режиминде (администраторлорго гана кирүүгө жол берилет). Сайтты талаптагыдай иштөө режимине кайтаруу үчүн <a href="{$a}">тейлөө режимин өчүргүлө </a>.';
$string['sitepolicy'] = 'Колдонуу келишимине шилтеме';
$string['sitepolicyguest'] = 'Конок үчүн колдонуу келишимине шилтеме';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
